//=================================================================
// 数字マクロ表[NumBerPallet.h]
// author:
//=================================================================

#ifndef _NUMBERPALETTE_H_ // インクルードガード
#define _NUMBERPALETTE_H_

//=================================================================
// マクロ定義
#ifndef NUMBERPALETTE_0
#define NUMBERPALETTE_0 (0) // 0
#endif // !NUMBERPALETTE_0
#ifndef NUMBERPALETTE_1
#define NUMBERPALETTE_1 (1) // 1
#endif // !NUMBERPALETTE_1
#ifndef NUMBERPALETTE_2
#define NUMBERPALETTE_2 (2) // 2
#endif // !NUMBERPALETTE_2
#ifndef NUMBERPALETTE_3
#define NUMBERPALETTE_3 (3) // 3
#endif // !NUMBERPALETTE_3
#ifndef NUMBERPALETTE_4
#define NUMBERPALETTE_4 (4) // 4
#endif // !NUMBERPALETTE_4
#ifndef NUMBERPALETTE_5
#define NUMBERPALETTE_5 (5) // 5
#endif // !NUMBERPALETTE_5
#ifndef NUMBERPALETTE_6
#define NUMBERPALETTE_6 (6) // 6
#endif // !NUMBERPALETTE_6
#ifndef NUMBERPALETTE_7
#define NUMBERPALETTE_7 (7) // 7
#endif // !NUMBERPALETTE_7
#ifndef NUMBERPALETTE_8
#define NUMBERPALETTE_8 (8) // 8
#endif // !NUMBERPALETTE_8
#ifndef NUMBERPALETTE_9
#define NUMBERPALETTE_9 (9) // 9
#endif // !NUMBERPALETTE_9
#ifndef NUMBERPALETTE_10
#define NUMBERPALETTE_10 (10) // 10
#endif // !NUMBERPALETTE_10
#ifndef NUMBERPALETTE_11
#define NUMBERPALETTE_11 (11) // 11
#endif // !NUMBERPALETTE_11
#ifndef NUMBERPALETTE_12
#define NUMBERPALETTE_12 (12) // 12
#endif // !NUMBERPALETTE_12
#ifndef NUMBERPALETTE_13
#define NUMBERPALETTE_13 (13) // 13
#endif // !NUMBERPALETTE_13
#ifndef NUMBERPALETTE_14
#define NUMBERPALETTE_14 (14) // 14
#endif // !NUMBERPALETTE_14
#ifndef NUMBERPALETTE_15
#define NUMBERPALETTE_15 (15) // 15
#endif // !NUMBERPALETTE_15
#ifndef NUMBERPALETTE_16
#define NUMBERPALETTE_16 (16) // 16
#endif // !NUMBERPALETTE_16
#ifndef NUMBERPALETTE_17
#define NUMBERPALETTE_17 (17) // 17
#endif // !NUMBERPALETTE_17
#ifndef NUMBERPALETTE_18
#define NUMBERPALETTE_18 (18) // 18
#endif // !NUMBERPALETTE_18
#ifndef NUMBERPALETTE_19
#define NUMBERPALETTE_19 (19) // 19
#endif // !NUMBERPALETTE_19
#ifndef NUMBERPALETTE_20
#define NUMBERPALETTE_20 (20) // 20
#endif // !NUMBERPALETTE_20
#ifndef NUMBERPALETTE_21
#define NUMBERPALETTE_21 (21) // 21
#endif // !NUMBERPALETTE_21
#ifndef NUMBERPALETTE_22
#define NUMBERPALETTE_22 (22) // 22
#endif // !NUMBERPALETTE_22
#ifndef NUMBERPALETTE_23
#define NUMBERPALETTE_23 (23) // 23
#endif // !NUMBERPALETTE_23
#ifndef NUMBERPALETTE_24
#define NUMBERPALETTE_24 (24) // 24
#endif // !NUMBERPALETTE_24
#ifndef NUMBERPALETTE_25
#define NUMBERPALETTE_25 (25) // 25
#endif // !NUMBERPALETTE_25
#ifndef NUMBERPALETTE_26
#define NUMBERPALETTE_26 (26) // 26
#endif // !NUMBERPALETTE_26
#ifndef NUMBERPALETTE_27
#define NUMBERPALETTE_27 (27) // 27
#endif // !NUMBERPALETTE_27
#ifndef NUMBERPALETTE_28
#define NUMBERPALETTE_28 (28) // 28
#endif // !NUMBERPALETTE_28
#ifndef NUMBERPALETTE_29
#define NUMBERPALETTE_29 (29) // 29
#endif // !NUMBERPALETTE_29
#ifndef NUMBERPALETTE_30
#define NUMBERPALETTE_30 (30) // 30
#endif // !NUMBERPALETTE_30
#ifndef NUMBERPALETTE_31
#define NUMBERPALETTE_31 (31) // 31
#endif // !NUMBERPALETTE_31
#ifndef NUMBERPALETTE_32
#define NUMBERPALETTE_32 (32) // 32
#endif // !NUMBERPALETTE_32
#ifndef NUMBERPALETTE_33
#define NUMBERPALETTE_33 (33) // 33
#endif // !NUMBERPALETTE_33
#ifndef NUMBERPALETTE_34
#define NUMBERPALETTE_34 (34) // 34
#endif // !NUMBERPALETTE_34
#ifndef NUMBERPALETTE_35
#define NUMBERPALETTE_35 (35) // 35
#endif // !NUMBERPALETTE_35
#ifndef NUMBERPALETTE_36
#define NUMBERPALETTE_36 (36) // 36
#endif // !NUMBERPALETTE_36
#ifndef NUMBERPALETTE_37
#define NUMBERPALETTE_37 (37) // 37
#endif // !NUMBERPALETTE_37
#ifndef NUMBERPALETTE_38
#define NUMBERPALETTE_38 (38) // 38
#endif // !NUMBERPALETTE_38
#ifndef NUMBERPALETTE_39
#define NUMBERPALETTE_39 (39) // 39
#endif // !NUMBERPALETTE_39
#ifndef NUMBERPALETTE_40
#define NUMBERPALETTE_40 (40) // 40
#endif // !NUMBERPALETTE_40
#ifndef NUMBERPALETTE_41
#define NUMBERPALETTE_41 (41) // 41
#endif // !NUMBERPALETTE_41
#ifndef NUMBERPALETTE_42
#define NUMBERPALETTE_42 (42) // 42
#endif // !NUMBERPALETTE_42
#ifndef NUMBERPALETTE_43
#define NUMBERPALETTE_43 (43) // 43
#endif // !NUMBERPALETTE_43
#ifndef NUMBERPALETTE_44
#define NUMBERPALETTE_44 (44) // 44
#endif // !NUMBERPALETTE_44
#ifndef NUMBERPALETTE_45
#define NUMBERPALETTE_45 (45) // 45
#endif // !NUMBERPALETTE_45
#ifndef NUMBERPALETTE_46
#define NUMBERPALETTE_46 (46) // 46
#endif // !NUMBERPALETTE_46
#ifndef NUMBERPALETTE_47
#define NUMBERPALETTE_47 (47) // 47
#endif // !NUMBERPALETTE_47
#ifndef NUMBERPALETTE_48
#define NUMBERPALETTE_48 (48) // 48
#endif // !NUMBERPALETTE_48
#ifndef NUMBERPALETTE_49
#define NUMBERPALETTE_49 (49) // 49
#endif // !NUMBERPALETTE_49
#ifndef NUMBERPALETTE_50
#define NUMBERPALETTE_50 (50) // 50
#endif // !NUMBERPALETTE_50
#ifndef NUMBERPALETTE_51
#define NUMBERPALETTE_51 (51) // 51
#endif // !NUMBERPALETTE_51
#ifndef NUMBERPALETTE_52
#define NUMBERPALETTE_52 (52) // 52
#endif // !NUMBERPALETTE_52
#ifndef NUMBERPALETTE_53
#define NUMBERPALETTE_53 (53) // 53
#endif // !NUMBERPALETTE_53
#ifndef NUMBERPALETTE_54
#define NUMBERPALETTE_54 (54) // 54
#endif // !NUMBERPALETTE_54
#ifndef NUMBERPALETTE_55
#define NUMBERPALETTE_55 (55) // 55
#endif // !NUMBERPALETTE_55
#ifndef NUMBERPALETTE_56
#define NUMBERPALETTE_56 (56) // 56
#endif // !NUMBERPALETTE_56
#ifndef NUMBERPALETTE_57
#define NUMBERPALETTE_57 (57) // 57
#endif // !NUMBERPALETTE_57
#ifndef NUMBERPALETTE_58
#define NUMBERPALETTE_58 (58) // 58
#endif // !NUMBERPALETTE_58
#ifndef NUMBERPALETTE_59
#define NUMBERPALETTE_59 (59) // 59
#endif // !NUMBERPALETTE_59
#ifndef NUMBERPALETTE_60
#define NUMBERPALETTE_60 (60) // 60
#endif // !NUMBERPALETTE_60
#ifndef NUMBERPALETTE_61
#define NUMBERPALETTE_61 (61) // 61
#endif // !NUMBERPALETTE_61
#ifndef NUMBERPALETTE_62
#define NUMBERPALETTE_62 (62) // 62
#endif // !NUMBERPALETTE_62
#ifndef NUMBERPALETTE_63
#define NUMBERPALETTE_63 (63) // 63
#endif // !NUMBERPALETTE_63
#ifndef NUMBERPALETTE_64
#define NUMBERPALETTE_64 (64) // 64
#endif // !NUMBERPALETTE_64
#ifndef NUMBERPALETTE_65
#define NUMBERPALETTE_65 (65) // 65
#endif // !NUMBERPALETTE_65
#ifndef NUMBERPALETTE_66
#define NUMBERPALETTE_66 (66) // 66
#endif // !NUMBERPALETTE_66
#ifndef NUMBERPALETTE_67
#define NUMBERPALETTE_67 (67) // 67
#endif // !NUMBERPALETTE_67
#ifndef NUMBERPALETTE_68
#define NUMBERPALETTE_68 (68) // 68
#endif // !NUMBERPALETTE_68
#ifndef NUMBERPALETTE_69
#define NUMBERPALETTE_69 (69) // 69
#endif // !NUMBERPALETTE_69
#ifndef NUMBERPALETTE_70
#define NUMBERPALETTE_70 (70) // 70
#endif // !NUMBERPALETTE_70
#ifndef NUMBERPALETTE_71
#define NUMBERPALETTE_71 (71) // 71
#endif // !NUMBERPALETTE_71
#ifndef NUMBERPALETTE_72
#define NUMBERPALETTE_72 (72) // 72
#endif // !NUMBERPALETTE_72
#ifndef NUMBERPALETTE_73
#define NUMBERPALETTE_73 (73) // 73
#endif // !NUMBERPALETTE_73
#ifndef NUMBERPALETTE_74
#define NUMBERPALETTE_74 (74) // 74
#endif // !NUMBERPALETTE_74
#ifndef NUMBERPALETTE_75
#define NUMBERPALETTE_75 (75) // 75
#endif // !NUMBERPALETTE_75
#ifndef NUMBERPALETTE_76
#define NUMBERPALETTE_76 (76) // 76
#endif // !NUMBERPALETTE_76
#ifndef NUMBERPALETTE_77
#define NUMBERPALETTE_77 (77) // 77
#endif // !NUMBERPALETTE_77
#ifndef NUMBERPALETTE_78
#define NUMBERPALETTE_78 (78) // 78
#endif // !NUMBERPALETTE_78
#ifndef NUMBERPALETTE_79
#define NUMBERPALETTE_79 (79) // 79
#endif // !NUMBERPALETTE_79
#ifndef NUMBERPALETTE_80
#define NUMBERPALETTE_80 (80) // 80
#endif // !NUMBERPALETTE_80
#ifndef NUMBERPALETTE_81
#define NUMBERPALETTE_81 (81) // 81
#endif // !NUMBERPALETTE_81
#ifndef NUMBERPALETTE_82
#define NUMBERPALETTE_82 (82) // 82
#endif // !NUMBERPALETTE_82
#ifndef NUMBERPALETTE_83
#define NUMBERPALETTE_83 (83) // 83
#endif // !NUMBERPALETTE_83
#ifndef NUMBERPALETTE_84
#define NUMBERPALETTE_84 (84) // 84
#endif // !NUMBERPALETTE_84
#ifndef NUMBERPALETTE_85
#define NUMBERPALETTE_85 (85) // 85
#endif // !NUMBERPALETTE_85
#ifndef NUMBERPALETTE_86
#define NUMBERPALETTE_86 (86) // 86
#endif // !NUMBERPALETTE_86
#ifndef NUMBERPALETTE_87
#define NUMBERPALETTE_87 (87) // 87
#endif // !NUMBERPALETTE_87
#ifndef NUMBERPALETTE_88
#define NUMBERPALETTE_88 (88) // 88
#endif // !NUMBERPALETTE_88
#ifndef NUMBERPALETTE_89
#define NUMBERPALETTE_89 (89) // 89
#endif // !NUMBERPALETTE_89
#ifndef NUMBERPALETTE_90
#define NUMBERPALETTE_90 (90) // 90
#endif // !NUMBERPALETTE_90
#ifndef NUMBERPALETTE_91
#define NUMBERPALETTE_91 (91) // 91
#endif // !NUMBERPALETTE_91
#ifndef NUMBERPALETTE_92
#define NUMBERPALETTE_92 (92) // 92
#endif // !NUMBERPALETTE_92
#ifndef NUMBERPALETTE_93
#define NUMBERPALETTE_93 (93) // 93
#endif // !NUMBERPALETTE_93
#ifndef NUMBERPALETTE_94
#define NUMBERPALETTE_94 (94) // 94
#endif // !NUMBERPALETTE_94
#ifndef NUMBERPALETTE_95
#define NUMBERPALETTE_95 (95) // 95
#endif // !NUMBERPALETTE_95
#ifndef NUMBERPALETTE_96
#define NUMBERPALETTE_96 (96) // 96
#endif // !NUMBERPALETTE_96
#ifndef NUMBERPALETTE_97
#define NUMBERPALETTE_97 (97) // 97
#endif // !NUMBERPALETTE_97
#ifndef NUMBERPALETTE_98
#define NUMBERPALETTE_98 (98) // 98
#endif // !NUMBERPALETTE_98
#ifndef NUMBERPALETTE_99
#define NUMBERPALETTE_99 (99) // 99
#endif // !NUMBERPALETTE_99
#ifndef NUMBERPALETTE_100
#define NUMBERPALETTE_100 (100) // 100
#endif // !NUMBERPALETTE_100
#ifndef NUMBERPALETTE_101
#define NUMBERPALETTE_101 (101) // 101
#endif // !NUMBERPALETTE_101
#ifndef NUMBERPALETTE_102
#define NUMBERPALETTE_102 (102) // 102
#endif // !NUMBERPALETTE_102
#ifndef NUMBERPALETTE_103
#define NUMBERPALETTE_103 (103) // 103
#endif // !NUMBERPALETTE_103
#ifndef NUMBERPALETTE_104
#define NUMBERPALETTE_104 (104) // 104
#endif // !NUMBERPALETTE_104
#ifndef NUMBERPALETTE_105
#define NUMBERPALETTE_105 (105) // 105
#endif // !NUMBERPALETTE_105
#ifndef NUMBERPALETTE_106
#define NUMBERPALETTE_106 (106) // 106
#endif // !NUMBERPALETTE_106
#ifndef NUMBERPALETTE_107
#define NUMBERPALETTE_107 (107) // 107
#endif // !NUMBERPALETTE_107
#ifndef NUMBERPALETTE_108
#define NUMBERPALETTE_108 (108) // 108
#endif // !NUMBERPALETTE_108
#ifndef NUMBERPALETTE_109
#define NUMBERPALETTE_109 (109) // 109
#endif // !NUMBERPALETTE_109
#ifndef NUMBERPALETTE_110
#define NUMBERPALETTE_110 (110) // 110
#endif // !NUMBERPALETTE_110
#ifndef NUMBERPALETTE_111
#define NUMBERPALETTE_111 (111) // 111
#endif // !NUMBERPALETTE_111
#ifndef NUMBERPALETTE_112
#define NUMBERPALETTE_112 (112) // 112
#endif // !NUMBERPALETTE_112
#ifndef NUMBERPALETTE_113
#define NUMBERPALETTE_113 (113) // 113
#endif // !NUMBERPALETTE_113
#ifndef NUMBERPALETTE_114
#define NUMBERPALETTE_114 (114) // 114
#endif // !NUMBERPALETTE_114
#ifndef NUMBERPALETTE_115
#define NUMBERPALETTE_115 (115) // 115
#endif // !NUMBERPALETTE_115
#ifndef NUMBERPALETTE_116
#define NUMBERPALETTE_116 (116) // 116
#endif // !NUMBERPALETTE_116
#ifndef NUMBERPALETTE_117
#define NUMBERPALETTE_117 (117) // 117
#endif // !NUMBERPALETTE_117
#ifndef NUMBERPALETTE_118
#define NUMBERPALETTE_118 (118) // 118
#endif // !NUMBERPALETTE_118
#ifndef NUMBERPALETTE_119
#define NUMBERPALETTE_119 (119) // 119
#endif // !NUMBERPALETTE_119
#ifndef NUMBERPALETTE_120
#define NUMBERPALETTE_120 (120) // 120
#endif // !NUMBERPALETTE_120
#ifndef NUMBERPALETTE_121
#define NUMBERPALETTE_121 (121) // 121
#endif // !NUMBERPALETTE_121
#ifndef NUMBERPALETTE_122
#define NUMBERPALETTE_122 (122) // 122
#endif // !NUMBERPALETTE_122
#ifndef NUMBERPALETTE_123
#define NUMBERPALETTE_123 (123) // 123
#endif // !NUMBERPALETTE_123
#ifndef NUMBERPALETTE_124
#define NUMBERPALETTE_124 (124) // 124
#endif // !NUMBERPALETTE_124
#ifndef NUMBERPALETTE_125
#define NUMBERPALETTE_125 (125) // 125
#endif // !NUMBERPALETTE_125
#ifndef NUMBERPALETTE_126
#define NUMBERPALETTE_126 (126) // 126
#endif // !NUMBERPALETTE_126
#ifndef NUMBERPALETTE_127
#define NUMBERPALETTE_127 (127) // 127
#endif // !NUMBERPALETTE_127
#ifndef NUMBERPALETTE_128
#define NUMBERPALETTE_128 (128) // 128
#endif // !NUMBERPALETTE_128
#ifndef NUMBERPALETTE_129
#define NUMBERPALETTE_129 (129) // 129
#endif // !NUMBERPALETTE_129
#ifndef NUMBERPALETTE_130
#define NUMBERPALETTE_130 (130) // 130
#endif // !NUMBERPALETTE_130
#ifndef NUMBERPALETTE_131
#define NUMBERPALETTE_131 (131) // 131
#endif // !NUMBERPALETTE_131
#ifndef NUMBERPALETTE_132
#define NUMBERPALETTE_132 (132) // 132
#endif // !NUMBERPALETTE_132
#ifndef NUMBERPALETTE_133
#define NUMBERPALETTE_133 (133) // 133
#endif // !NUMBERPALETTE_133
#ifndef NUMBERPALETTE_134
#define NUMBERPALETTE_134 (134) // 134
#endif // !NUMBERPALETTE_134
#ifndef NUMBERPALETTE_135
#define NUMBERPALETTE_135 (135) // 135
#endif // !NUMBERPALETTE_135
#ifndef NUMBERPALETTE_136
#define NUMBERPALETTE_136 (136) // 136
#endif // !NUMBERPALETTE_136
#ifndef NUMBERPALETTE_137
#define NUMBERPALETTE_137 (137) // 137
#endif // !NUMBERPALETTE_137
#ifndef NUMBERPALETTE_138
#define NUMBERPALETTE_138 (138) // 138
#endif // !NUMBERPALETTE_138
#ifndef NUMBERPALETTE_139
#define NUMBERPALETTE_139 (139) // 139
#endif // !NUMBERPALETTE_139
#ifndef NUMBERPALETTE_140
#define NUMBERPALETTE_140 (140) // 140
#endif // !NUMBERPALETTE_140
#ifndef NUMBERPALETTE_141
#define NUMBERPALETTE_141 (141) // 141
#endif // !NUMBERPALETTE_141
#ifndef NUMBERPALETTE_142
#define NUMBERPALETTE_142 (142) // 142
#endif // !NUMBERPALETTE_142
#ifndef NUMBERPALETTE_143
#define NUMBERPALETTE_143 (143) // 143
#endif // !NUMBERPALETTE_143
#ifndef NUMBERPALETTE_144
#define NUMBERPALETTE_144 (144) // 144
#endif // !NUMBERPALETTE_144
#ifndef NUMBERPALETTE_145
#define NUMBERPALETTE_145 (145) // 145
#endif // !NUMBERPALETTE_145
#ifndef NUMBERPALETTE_146
#define NUMBERPALETTE_146 (146) // 146
#endif // !NUMBERPALETTE_146
#ifndef NUMBERPALETTE_147
#define NUMBERPALETTE_147 (147) // 147
#endif // !NUMBERPALETTE_147
#ifndef NUMBERPALETTE_148
#define NUMBERPALETTE_148 (148) // 148
#endif // !NUMBERPALETTE_148
#ifndef NUMBERPALETTE_149
#define NUMBERPALETTE_149 (149) // 149
#endif // !NUMBERPALETTE_149
#ifndef NUMBERPALETTE_150
#define NUMBERPALETTE_150 (150) // 150
#endif // !NUMBERPALETTE_150
#ifndef NUMBERPALETTE_151
#define NUMBERPALETTE_151 (151) // 151
#endif // !NUMBERPALETTE_151
#ifndef NUMBERPALETTE_152
#define NUMBERPALETTE_152 (152) // 152
#endif // !NUMBERPALETTE_152
#ifndef NUMBERPALETTE_153
#define NUMBERPALETTE_153 (153) // 153
#endif // !NUMBERPALETTE_153
#ifndef NUMBERPALETTE_154
#define NUMBERPALETTE_154 (154) // 154
#endif // !NUMBERPALETTE_154
#ifndef NUMBERPALETTE_155
#define NUMBERPALETTE_155 (155) // 155
#endif // !NUMBERPALETTE_155
#ifndef NUMBERPALETTE_156
#define NUMBERPALETTE_156 (156) // 156
#endif // !NUMBERPALETTE_156
#ifndef NUMBERPALETTE_157
#define NUMBERPALETTE_157 (157) // 157
#endif // !NUMBERPALETTE_157
#ifndef NUMBERPALETTE_158
#define NUMBERPALETTE_158 (158) // 158
#endif // !NUMBERPALETTE_158
#ifndef NUMBERPALETTE_159
#define NUMBERPALETTE_159 (159) // 159
#endif // !NUMBERPALETTE_159
#ifndef NUMBERPALETTE_160
#define NUMBERPALETTE_160 (160) // 160
#endif // !NUMBERPALETTE_160
#ifndef NUMBERPALETTE_161
#define NUMBERPALETTE_161 (161) // 161
#endif // !NUMBERPALETTE_161
#ifndef NUMBERPALETTE_162
#define NUMBERPALETTE_162 (162) // 162
#endif // !NUMBERPALETTE_162
#ifndef NUMBERPALETTE_163
#define NUMBERPALETTE_163 (163) // 163
#endif // !NUMBERPALETTE_163
#ifndef NUMBERPALETTE_164
#define NUMBERPALETTE_164 (164) // 164
#endif // !NUMBERPALETTE_164
#ifndef NUMBERPALETTE_165
#define NUMBERPALETTE_165 (165) // 165
#endif // !NUMBERPALETTE_165
#ifndef NUMBERPALETTE_166
#define NUMBERPALETTE_166 (166) // 166
#endif // !NUMBERPALETTE_166
#ifndef NUMBERPALETTE_167
#define NUMBERPALETTE_167 (167) // 167
#endif // !NUMBERPALETTE_167
#ifndef NUMBERPALETTE_168
#define NUMBERPALETTE_168 (168) // 168
#endif // !NUMBERPALETTE_168
#ifndef NUMBERPALETTE_169
#define NUMBERPALETTE_169 (169) // 169
#endif // !NUMBERPALETTE_169
#ifndef NUMBERPALETTE_170
#define NUMBERPALETTE_170 (170) // 170
#endif // !NUMBERPALETTE_170
#ifndef NUMBERPALETTE_171
#define NUMBERPALETTE_171 (171) // 171
#endif // !NUMBERPALETTE_171
#ifndef NUMBERPALETTE_172
#define NUMBERPALETTE_172 (172) // 172
#endif // !NUMBERPALETTE_172
#ifndef NUMBERPALETTE_173
#define NUMBERPALETTE_173 (173) // 173
#endif // !NUMBERPALETTE_173
#ifndef NUMBERPALETTE_174
#define NUMBERPALETTE_174 (174) // 174
#endif // !NUMBERPALETTE_174
#ifndef NUMBERPALETTE_175
#define NUMBERPALETTE_175 (175) // 175
#endif // !NUMBERPALETTE_175
#ifndef NUMBERPALETTE_176
#define NUMBERPALETTE_176 (176) // 176
#endif // !NUMBERPALETTE_176
#ifndef NUMBERPALETTE_177
#define NUMBERPALETTE_177 (177) // 177
#endif // !NUMBERPALETTE_177
#ifndef NUMBERPALETTE_178
#define NUMBERPALETTE_178 (178) // 178
#endif // !NUMBERPALETTE_178
#ifndef NUMBERPALETTE_179
#define NUMBERPALETTE_179 (179) // 179
#endif // !NUMBERPALETTE_179
#ifndef NUMBERPALETTE_180
#define NUMBERPALETTE_180 (180) // 180
#endif // !NUMBERPALETTE_180
#ifndef NUMBERPALETTE_181
#define NUMBERPALETTE_181 (181) // 181
#endif // !NUMBERPALETTE_181
#ifndef NUMBERPALETTE_182
#define NUMBERPALETTE_182 (182) // 182
#endif // !NUMBERPALETTE_182
#ifndef NUMBERPALETTE_183
#define NUMBERPALETTE_183 (183) // 183
#endif // !NUMBERPALETTE_183
#ifndef NUMBERPALETTE_184
#define NUMBERPALETTE_184 (184) // 184
#endif // !NUMBERPALETTE_184
#ifndef NUMBERPALETTE_185
#define NUMBERPALETTE_185 (185) // 185
#endif // !NUMBERPALETTE_185
#ifndef NUMBERPALETTE_186
#define NUMBERPALETTE_186 (186) // 186
#endif // !NUMBERPALETTE_186
#ifndef NUMBERPALETTE_187
#define NUMBERPALETTE_187 (187) // 187
#endif // !NUMBERPALETTE_187
#ifndef NUMBERPALETTE_188
#define NUMBERPALETTE_188 (188) // 188
#endif // !NUMBERPALETTE_188
#ifndef NUMBERPALETTE_189
#define NUMBERPALETTE_189 (189) // 189
#endif // !NUMBERPALETTE_189
#ifndef NUMBERPALETTE_190
#define NUMBERPALETTE_190 (190) // 190
#endif // !NUMBERPALETTE_190
#ifndef NUMBERPALETTE_191
#define NUMBERPALETTE_191 (191) // 191
#endif // !NUMBERPALETTE_191
#ifndef NUMBERPALETTE_192
#define NUMBERPALETTE_192 (192) // 192
#endif // !NUMBERPALETTE_192
#ifndef NUMBERPALETTE_193
#define NUMBERPALETTE_193 (193) // 193
#endif // !NUMBERPALETTE_193
#ifndef NUMBERPALETTE_194
#define NUMBERPALETTE_194 (194) // 194
#endif // !NUMBERPALETTE_194
#ifndef NUMBERPALETTE_195
#define NUMBERPALETTE_195 (195) // 195
#endif // !NUMBERPALETTE_195
#ifndef NUMBERPALETTE_196
#define NUMBERPALETTE_196 (196) // 196
#endif // !NUMBERPALETTE_196
#ifndef NUMBERPALETTE_197
#define NUMBERPALETTE_197 (197) // 197
#endif // !NUMBERPALETTE_197
#ifndef NUMBERPALETTE_198
#define NUMBERPALETTE_198 (198) // 198
#endif // !NUMBERPALETTE_198
#ifndef NUMBERPALETTE_199
#define NUMBERPALETTE_199 (199) // 199
#endif // !NUMBERPALETTE_199
#ifndef NUMBERPALETTE_200
#define NUMBERPALETTE_200 (200) // 200
#endif // !NUMBERPALETTE_200
#ifndef NUMBERPALETTE_201
#define NUMBERPALETTE_201 (201) // 201
#endif // !NUMBERPALETTE_201
#ifndef NUMBERPALETTE_202
#define NUMBERPALETTE_202 (202) // 202
#endif // !NUMBERPALETTE_202
#ifndef NUMBERPALETTE_203
#define NUMBERPALETTE_203 (203) // 203
#endif // !NUMBERPALETTE_203
#ifndef NUMBERPALETTE_204
#define NUMBERPALETTE_204 (204) // 204
#endif // !NUMBERPALETTE_204
#ifndef NUMBERPALETTE_205
#define NUMBERPALETTE_205 (205) // 205
#endif // !NUMBERPALETTE_205
#ifndef NUMBERPALETTE_206
#define NUMBERPALETTE_206 (206) // 206
#endif // !NUMBERPALETTE_206
#ifndef NUMBERPALETTE_207
#define NUMBERPALETTE_207 (207) // 207
#endif // !NUMBERPALETTE_207
#ifndef NUMBERPALETTE_208
#define NUMBERPALETTE_208 (208) // 208
#endif // !NUMBERPALETTE_208
#ifndef NUMBERPALETTE_209
#define NUMBERPALETTE_209 (209) // 209
#endif // !NUMBERPALETTE_209
#ifndef NUMBERPALETTE_210
#define NUMBERPALETTE_210 (210) // 210
#endif // !NUMBERPALETTE_210
#ifndef NUMBERPALETTE_211
#define NUMBERPALETTE_211 (211) // 211
#endif // !NUMBERPALETTE_211
#ifndef NUMBERPALETTE_212
#define NUMBERPALETTE_212 (212) // 212
#endif // !NUMBERPALETTE_212
#ifndef NUMBERPALETTE_213
#define NUMBERPALETTE_213 (213) // 213
#endif // !NUMBERPALETTE_213
#ifndef NUMBERPALETTE_214
#define NUMBERPALETTE_214 (214) // 214
#endif // !NUMBERPALETTE_214
#ifndef NUMBERPALETTE_215
#define NUMBERPALETTE_215 (215) // 215
#endif // !NUMBERPALETTE_215
#ifndef NUMBERPALETTE_216
#define NUMBERPALETTE_216 (216) // 216
#endif // !NUMBERPALETTE_216
#ifndef NUMBERPALETTE_217
#define NUMBERPALETTE_217 (217) // 217
#endif // !NUMBERPALETTE_217
#ifndef NUMBERPALETTE_218
#define NUMBERPALETTE_218 (218) // 218
#endif // !NUMBERPALETTE_218
#ifndef NUMBERPALETTE_219
#define NUMBERPALETTE_219 (219) // 219
#endif // !NUMBERPALETTE_219
#ifndef NUMBERPALETTE_220
#define NUMBERPALETTE_220 (220) // 220
#endif // !NUMBERPALETTE_220
#ifndef NUMBERPALETTE_221
#define NUMBERPALETTE_221 (221) // 221
#endif // !NUMBERPALETTE_221
#ifndef NUMBERPALETTE_222
#define NUMBERPALETTE_222 (222) // 222
#endif // !NUMBERPALETTE_222
#ifndef NUMBERPALETTE_223
#define NUMBERPALETTE_223 (223) // 223
#endif // !NUMBERPALETTE_223
#ifndef NUMBERPALETTE_224
#define NUMBERPALETTE_224 (224) // 224
#endif // !NUMBERPALETTE_224
#ifndef NUMBERPALETTE_225
#define NUMBERPALETTE_225 (225) // 225
#endif // !NUMBERPALETTE_225
#ifndef NUMBERPALETTE_226
#define NUMBERPALETTE_226 (226) // 226
#endif // !NUMBERPALETTE_226
#ifndef NUMBERPALETTE_227
#define NUMBERPALETTE_227 (227) // 227
#endif // !NUMBERPALETTE_227
#ifndef NUMBERPALETTE_228
#define NUMBERPALETTE_228 (228) // 228
#endif // !NUMBERPALETTE_228
#ifndef NUMBERPALETTE_229
#define NUMBERPALETTE_229 (229) // 229
#endif // !NUMBERPALETTE_229
#ifndef NUMBERPALETTE_230
#define NUMBERPALETTE_230 (230) // 230
#endif // !NUMBERPALETTE_230
#ifndef NUMBERPALETTE_231
#define NUMBERPALETTE_231 (231) // 231
#endif // !NUMBERPALETTE_231
#ifndef NUMBERPALETTE_232
#define NUMBERPALETTE_232 (232) // 232
#endif // !NUMBERPALETTE_232
#ifndef NUMBERPALETTE_233
#define NUMBERPALETTE_233 (233) // 233
#endif // !NUMBERPALETTE_233
#ifndef NUMBERPALETTE_234
#define NUMBERPALETTE_234 (234) // 234
#endif // !NUMBERPALETTE_234
#ifndef NUMBERPALETTE_235
#define NUMBERPALETTE_235 (235) // 235
#endif // !NUMBERPALETTE_235
#ifndef NUMBERPALETTE_236
#define NUMBERPALETTE_236 (236) // 236
#endif // !NUMBERPALETTE_236
#ifndef NUMBERPALETTE_237
#define NUMBERPALETTE_237 (237) // 237
#endif // !NUMBERPALETTE_237
#ifndef NUMBERPALETTE_238
#define NUMBERPALETTE_238 (238) // 238
#endif // !NUMBERPALETTE_238
#ifndef NUMBERPALETTE_239
#define NUMBERPALETTE_239 (239) // 239
#endif // !NUMBERPALETTE_239
#ifndef NUMBERPALETTE_240
#define NUMBERPALETTE_240 (240) // 240
#endif // !NUMBERPALETTE_240
#ifndef NUMBERPALETTE_241
#define NUMBERPALETTE_241 (241) // 241
#endif // !NUMBERPALETTE_241
#ifndef NUMBERPALETTE_242
#define NUMBERPALETTE_242 (242) // 242
#endif // !NUMBERPALETTE_242
#ifndef NUMBERPALETTE_243
#define NUMBERPALETTE_243 (243) // 243
#endif // !NUMBERPALETTE_243
#ifndef NUMBERPALETTE_244
#define NUMBERPALETTE_244 (244) // 244
#endif // !NUMBERPALETTE_244
#ifndef NUMBERPALETTE_245
#define NUMBERPALETTE_245 (245) // 245
#endif // !NUMBERPALETTE_245
#ifndef NUMBERPALETTE_246
#define NUMBERPALETTE_246 (246) // 246
#endif // !NUMBERPALETTE_246
#ifndef NUMBERPALETTE_247
#define NUMBERPALETTE_247 (247) // 247
#endif // !NUMBERPALETTE_247
#ifndef NUMBERPALETTE_248
#define NUMBERPALETTE_248 (248) // 248
#endif // !NUMBERPALETTE_248
#ifndef NUMBERPALETTE_249
#define NUMBERPALETTE_249 (249) // 249
#endif // !NUMBERPALETTE_249
#ifndef NUMBERPALETTE_250
#define NUMBERPALETTE_250 (250) // 250
#endif // !NUMBERPALETTE_250
#ifndef NUMBERPALETTE_251
#define NUMBERPALETTE_251 (251) // 251
#endif // !NUMBERPALETTE_251
#ifndef NUMBERPALETTE_252
#define NUMBERPALETTE_252 (252) // 252
#endif // !NUMBERPALETTE_252
#ifndef NUMBERPALETTE_253
#define NUMBERPALETTE_253 (253) // 253
#endif // !NUMBERPALETTE_253
#ifndef NUMBERPALETTE_254
#define NUMBERPALETTE_254 (254) // 254
#endif // !NUMBERPALETTE_254
#ifndef NUMBERPALETTE_255
#define NUMBERPALETTE_255 (255) // 255
#endif // !NUMBERPALETTE_255
#ifndef NUMBERPALETTE_256
#define NUMBERPALETTE_256 (256) // 256
#endif // !NUMBERPALETTE_256
#ifndef NUMBERPALETTE_257
#define NUMBERPALETTE_257 (257) // 257
#endif // !NUMBERPALETTE_257
#ifndef NUMBERPALETTE_258
#define NUMBERPALETTE_258 (258) // 258
#endif // !NUMBERPALETTE_258
#ifndef NUMBERPALETTE_259
#define NUMBERPALETTE_259 (259) // 259
#endif // !NUMBERPALETTE_259
#ifndef NUMBERPALETTE_260
#define NUMBERPALETTE_260 (260) // 260
#endif // !NUMBERPALETTE_260
#ifndef NUMBERPALETTE_261
#define NUMBERPALETTE_261 (261) // 261
#endif // !NUMBERPALETTE_261
#ifndef NUMBERPALETTE_262
#define NUMBERPALETTE_262 (262) // 262
#endif // !NUMBERPALETTE_262
#ifndef NUMBERPALETTE_263
#define NUMBERPALETTE_263 (263) // 263
#endif // !NUMBERPALETTE_263
#ifndef NUMBERPALETTE_264
#define NUMBERPALETTE_264 (264) // 264
#endif // !NUMBERPALETTE_264
#ifndef NUMBERPALETTE_265
#define NUMBERPALETTE_265 (265) // 265
#endif // !NUMBERPALETTE_265
#ifndef NUMBERPALETTE_266
#define NUMBERPALETTE_266 (266) // 266
#endif // !NUMBERPALETTE_266
#ifndef NUMBERPALETTE_267
#define NUMBERPALETTE_267 (267) // 267
#endif // !NUMBERPALETTE_267
#ifndef NUMBERPALETTE_268
#define NUMBERPALETTE_268 (268) // 268
#endif // !NUMBERPALETTE_268
#ifndef NUMBERPALETTE_269
#define NUMBERPALETTE_269 (269) // 269
#endif // !NUMBERPALETTE_269
#ifndef NUMBERPALETTE_270
#define NUMBERPALETTE_270 (270) // 270
#endif // !NUMBERPALETTE_270
#ifndef NUMBERPALETTE_271
#define NUMBERPALETTE_271 (271) // 271
#endif // !NUMBERPALETTE_271
#ifndef NUMBERPALETTE_272
#define NUMBERPALETTE_272 (272) // 272
#endif // !NUMBERPALETTE_272
#ifndef NUMBERPALETTE_273
#define NUMBERPALETTE_273 (273) // 273
#endif // !NUMBERPALETTE_273
#ifndef NUMBERPALETTE_274
#define NUMBERPALETTE_274 (274) // 274
#endif // !NUMBERPALETTE_274
#ifndef NUMBERPALETTE_275
#define NUMBERPALETTE_275 (275) // 275
#endif // !NUMBERPALETTE_275
#ifndef NUMBERPALETTE_276
#define NUMBERPALETTE_276 (276) // 276
#endif // !NUMBERPALETTE_276
#ifndef NUMBERPALETTE_277
#define NUMBERPALETTE_277 (277) // 277
#endif // !NUMBERPALETTE_277
#ifndef NUMBERPALETTE_278
#define NUMBERPALETTE_278 (278) // 278
#endif // !NUMBERPALETTE_278
#ifndef NUMBERPALETTE_279
#define NUMBERPALETTE_279 (279) // 279
#endif // !NUMBERPALETTE_279
#ifndef NUMBERPALETTE_280
#define NUMBERPALETTE_280 (280) // 280
#endif // !NUMBERPALETTE_280
#ifndef NUMBERPALETTE_281
#define NUMBERPALETTE_281 (281) // 281
#endif // !NUMBERPALETTE_281
#ifndef NUMBERPALETTE_282
#define NUMBERPALETTE_282 (282) // 282
#endif // !NUMBERPALETTE_282
#ifndef NUMBERPALETTE_283
#define NUMBERPALETTE_283 (283) // 283
#endif // !NUMBERPALETTE_283
#ifndef NUMBERPALETTE_284
#define NUMBERPALETTE_284 (284) // 284
#endif // !NUMBERPALETTE_284
#ifndef NUMBERPALETTE_285
#define NUMBERPALETTE_285 (285) // 285
#endif // !NUMBERPALETTE_285
#ifndef NUMBERPALETTE_286
#define NUMBERPALETTE_286 (286) // 286
#endif // !NUMBERPALETTE_286
#ifndef NUMBERPALETTE_287
#define NUMBERPALETTE_287 (287) // 287
#endif // !NUMBERPALETTE_287
#ifndef NUMBERPALETTE_288
#define NUMBERPALETTE_288 (288) // 288
#endif // !NUMBERPALETTE_288
#ifndef NUMBERPALETTE_289
#define NUMBERPALETTE_289 (289) // 289
#endif // !NUMBERPALETTE_289
#ifndef NUMBERPALETTE_290
#define NUMBERPALETTE_290 (290) // 290
#endif // !NUMBERPALETTE_290
#ifndef NUMBERPALETTE_291
#define NUMBERPALETTE_291 (291) // 291
#endif // !NUMBERPALETTE_291
#ifndef NUMBERPALETTE_292
#define NUMBERPALETTE_292 (292) // 292
#endif // !NUMBERPALETTE_292
#ifndef NUMBERPALETTE_293
#define NUMBERPALETTE_293 (293) // 293
#endif // !NUMBERPALETTE_293
#ifndef NUMBERPALETTE_294
#define NUMBERPALETTE_294 (294) // 294
#endif // !NUMBERPALETTE_294
#ifndef NUMBERPALETTE_295
#define NUMBERPALETTE_295 (295) // 295
#endif // !NUMBERPALETTE_295
#ifndef NUMBERPALETTE_296
#define NUMBERPALETTE_296 (296) // 296
#endif // !NUMBERPALETTE_296
#ifndef NUMBERPALETTE_297
#define NUMBERPALETTE_297 (297) // 297
#endif // !NUMBERPALETTE_297
#ifndef NUMBERPALETTE_298
#define NUMBERPALETTE_298 (298) // 298
#endif // !NUMBERPALETTE_298
#ifndef NUMBERPALETTE_299
#define NUMBERPALETTE_299 (299) // 299
#endif // !NUMBERPALETTE_299
#ifndef NUMBERPALETTE_300
#define NUMBERPALETTE_300 (300) // 300
#endif // !NUMBERPALETTE_300
#ifndef NUMBERPALETTE_301
#define NUMBERPALETTE_301 (301) // 301
#endif // !NUMBERPALETTE_301
#ifndef NUMBERPALETTE_302
#define NUMBERPALETTE_302 (302) // 302
#endif // !NUMBERPALETTE_302
#ifndef NUMBERPALETTE_303
#define NUMBERPALETTE_303 (303) // 303
#endif // !NUMBERPALETTE_303
#ifndef NUMBERPALETTE_304
#define NUMBERPALETTE_304 (304) // 304
#endif // !NUMBERPALETTE_304
#ifndef NUMBERPALETTE_305
#define NUMBERPALETTE_305 (305) // 305
#endif // !NUMBERPALETTE_305
#ifndef NUMBERPALETTE_306
#define NUMBERPALETTE_306 (306) // 306
#endif // !NUMBERPALETTE_306
#ifndef NUMBERPALETTE_307
#define NUMBERPALETTE_307 (307) // 307
#endif // !NUMBERPALETTE_307
#ifndef NUMBERPALETTE_308
#define NUMBERPALETTE_308 (308) // 308
#endif // !NUMBERPALETTE_308
#ifndef NUMBERPALETTE_309
#define NUMBERPALETTE_309 (309) // 309
#endif // !NUMBERPALETTE_309
#ifndef NUMBERPALETTE_310
#define NUMBERPALETTE_310 (310) // 310
#endif // !NUMBERPALETTE_310
#ifndef NUMBERPALETTE_311
#define NUMBERPALETTE_311 (311) // 311
#endif // !NUMBERPALETTE_311
#ifndef NUMBERPALETTE_312
#define NUMBERPALETTE_312 (312) // 312
#endif // !NUMBERPALETTE_312
#ifndef NUMBERPALETTE_313
#define NUMBERPALETTE_313 (313) // 313
#endif // !NUMBERPALETTE_313
#ifndef NUMBERPALETTE_314
#define NUMBERPALETTE_314 (314) // 314
#endif // !NUMBERPALETTE_314
#ifndef NUMBERPALETTE_315
#define NUMBERPALETTE_315 (315) // 315
#endif // !NUMBERPALETTE_315
#ifndef NUMBERPALETTE_316
#define NUMBERPALETTE_316 (316) // 316
#endif // !NUMBERPALETTE_316
#ifndef NUMBERPALETTE_317
#define NUMBERPALETTE_317 (317) // 317
#endif // !NUMBERPALETTE_317
#ifndef NUMBERPALETTE_318
#define NUMBERPALETTE_318 (318) // 318
#endif // !NUMBERPALETTE_318
#ifndef NUMBERPALETTE_319
#define NUMBERPALETTE_319 (319) // 319
#endif // !NUMBERPALETTE_319
#ifndef NUMBERPALETTE_320
#define NUMBERPALETTE_320 (320) // 320
#endif // !NUMBERPALETTE_320
#ifndef NUMBERPALETTE_321
#define NUMBERPALETTE_321 (321) // 321
#endif // !NUMBERPALETTE_321
#ifndef NUMBERPALETTE_322
#define NUMBERPALETTE_322 (322) // 322
#endif // !NUMBERPALETTE_322
#ifndef NUMBERPALETTE_323
#define NUMBERPALETTE_323 (323) // 323
#endif // !NUMBERPALETTE_323
#ifndef NUMBERPALETTE_324
#define NUMBERPALETTE_324 (324) // 324
#endif // !NUMBERPALETTE_324
#ifndef NUMBERPALETTE_325
#define NUMBERPALETTE_325 (325) // 325
#endif // !NUMBERPALETTE_325
#ifndef NUMBERPALETTE_326
#define NUMBERPALETTE_326 (326) // 326
#endif // !NUMBERPALETTE_326
#ifndef NUMBERPALETTE_327
#define NUMBERPALETTE_327 (327) // 327
#endif // !NUMBERPALETTE_327
#ifndef NUMBERPALETTE_328
#define NUMBERPALETTE_328 (328) // 328
#endif // !NUMBERPALETTE_328
#ifndef NUMBERPALETTE_329
#define NUMBERPALETTE_329 (329) // 329
#endif // !NUMBERPALETTE_329
#ifndef NUMBERPALETTE_330
#define NUMBERPALETTE_330 (330) // 330
#endif // !NUMBERPALETTE_330
#ifndef NUMBERPALETTE_331
#define NUMBERPALETTE_331 (331) // 331
#endif // !NUMBERPALETTE_331
#ifndef NUMBERPALETTE_332
#define NUMBERPALETTE_332 (332) // 332
#endif // !NUMBERPALETTE_332
#ifndef NUMBERPALETTE_333
#define NUMBERPALETTE_333 (333) // 333
#endif // !NUMBERPALETTE_333
#ifndef NUMBERPALETTE_334
#define NUMBERPALETTE_334 (334) // 334
#endif // !NUMBERPALETTE_334
#ifndef NUMBERPALETTE_335
#define NUMBERPALETTE_335 (335) // 335
#endif // !NUMBERPALETTE_335
#ifndef NUMBERPALETTE_336
#define NUMBERPALETTE_336 (336) // 336
#endif // !NUMBERPALETTE_336
#ifndef NUMBERPALETTE_337
#define NUMBERPALETTE_337 (337) // 337
#endif // !NUMBERPALETTE_337
#ifndef NUMBERPALETTE_338
#define NUMBERPALETTE_338 (338) // 338
#endif // !NUMBERPALETTE_338
#ifndef NUMBERPALETTE_339
#define NUMBERPALETTE_339 (339) // 339
#endif // !NUMBERPALETTE_339
#ifndef NUMBERPALETTE_340
#define NUMBERPALETTE_340 (340) // 340
#endif // !NUMBERPALETTE_340
#ifndef NUMBERPALETTE_341
#define NUMBERPALETTE_341 (341) // 341
#endif // !NUMBERPALETTE_341
#ifndef NUMBERPALETTE_342
#define NUMBERPALETTE_342 (342) // 342
#endif // !NUMBERPALETTE_342
#ifndef NUMBERPALETTE_343
#define NUMBERPALETTE_343 (343) // 343
#endif // !NUMBERPALETTE_343
#ifndef NUMBERPALETTE_344
#define NUMBERPALETTE_344 (344) // 344
#endif // !NUMBERPALETTE_344
#ifndef NUMBERPALETTE_345
#define NUMBERPALETTE_345 (345) // 345
#endif // !NUMBERPALETTE_345
#ifndef NUMBERPALETTE_346
#define NUMBERPALETTE_346 (346) // 346
#endif // !NUMBERPALETTE_346
#ifndef NUMBERPALETTE_347
#define NUMBERPALETTE_347 (347) // 347
#endif // !NUMBERPALETTE_347
#ifndef NUMBERPALETTE_348
#define NUMBERPALETTE_348 (348) // 348
#endif // !NUMBERPALETTE_348
#ifndef NUMBERPALETTE_349
#define NUMBERPALETTE_349 (349) // 349
#endif // !NUMBERPALETTE_349
#ifndef NUMBERPALETTE_350
#define NUMBERPALETTE_350 (350) // 350
#endif // !NUMBERPALETTE_350
#ifndef NUMBERPALETTE_351
#define NUMBERPALETTE_351 (351) // 351
#endif // !NUMBERPALETTE_351
#ifndef NUMBERPALETTE_352
#define NUMBERPALETTE_352 (352) // 352
#endif // !NUMBERPALETTE_352
#ifndef NUMBERPALETTE_353
#define NUMBERPALETTE_353 (353) // 353
#endif // !NUMBERPALETTE_353
#ifndef NUMBERPALETTE_354
#define NUMBERPALETTE_354 (354) // 354
#endif // !NUMBERPALETTE_354
#ifndef NUMBERPALETTE_355
#define NUMBERPALETTE_355 (355) // 355
#endif // !NUMBERPALETTE_355
#ifndef NUMBERPALETTE_356
#define NUMBERPALETTE_356 (356) // 356
#endif // !NUMBERPALETTE_356
#ifndef NUMBERPALETTE_357
#define NUMBERPALETTE_357 (357) // 357
#endif // !NUMBERPALETTE_357
#ifndef NUMBERPALETTE_358
#define NUMBERPALETTE_358 (358) // 358
#endif // !NUMBERPALETTE_358
#ifndef NUMBERPALETTE_359
#define NUMBERPALETTE_359 (359) // 359
#endif // !NUMBERPALETTE_359
#ifndef NUMBERPALETTE_360
#define NUMBERPALETTE_360 (360) // 360
#endif // !NUMBERPALETTE_360
#ifndef NUMBERPALETTE_361
#define NUMBERPALETTE_361 (361) // 361
#endif // !NUMBERPALETTE_361
#ifndef NUMBERPALETTE_362
#define NUMBERPALETTE_362 (362) // 362
#endif // !NUMBERPALETTE_362
#ifndef NUMBERPALETTE_363
#define NUMBERPALETTE_363 (363) // 363
#endif // !NUMBERPALETTE_363
#ifndef NUMBERPALETTE_364
#define NUMBERPALETTE_364 (364) // 364
#endif // !NUMBERPALETTE_364
#ifndef NUMBERPALETTE_365
#define NUMBERPALETTE_365 (365) // 365
#endif // !NUMBERPALETTE_365
#ifndef NUMBERPALETTE_366
#define NUMBERPALETTE_366 (366) // 366
#endif // !NUMBERPALETTE_366
#ifndef NUMBERPALETTE_367
#define NUMBERPALETTE_367 (367) // 367
#endif // !NUMBERPALETTE_367
#ifndef NUMBERPALETTE_368
#define NUMBERPALETTE_368 (368) // 368
#endif // !NUMBERPALETTE_368
#ifndef NUMBERPALETTE_369
#define NUMBERPALETTE_369 (369) // 369
#endif // !NUMBERPALETTE_369
#ifndef NUMBERPALETTE_370
#define NUMBERPALETTE_370 (370) // 370
#endif // !NUMBERPALETTE_370
#ifndef NUMBERPALETTE_371
#define NUMBERPALETTE_371 (371) // 371
#endif // !NUMBERPALETTE_371
#ifndef NUMBERPALETTE_372
#define NUMBERPALETTE_372 (372) // 372
#endif // !NUMBERPALETTE_372
#ifndef NUMBERPALETTE_373
#define NUMBERPALETTE_373 (373) // 373
#endif // !NUMBERPALETTE_373
#ifndef NUMBERPALETTE_374
#define NUMBERPALETTE_374 (374) // 374
#endif // !NUMBERPALETTE_374
#ifndef NUMBERPALETTE_375
#define NUMBERPALETTE_375 (375) // 375
#endif // !NUMBERPALETTE_375
#ifndef NUMBERPALETTE_376
#define NUMBERPALETTE_376 (376) // 376
#endif // !NUMBERPALETTE_376
#ifndef NUMBERPALETTE_377
#define NUMBERPALETTE_377 (377) // 377
#endif // !NUMBERPALETTE_377
#ifndef NUMBERPALETTE_378
#define NUMBERPALETTE_378 (378) // 378
#endif // !NUMBERPALETTE_378
#ifndef NUMBERPALETTE_379
#define NUMBERPALETTE_379 (379) // 379
#endif // !NUMBERPALETTE_379
#ifndef NUMBERPALETTE_380
#define NUMBERPALETTE_380 (380) // 380
#endif // !NUMBERPALETTE_380
#ifndef NUMBERPALETTE_381
#define NUMBERPALETTE_381 (381) // 381
#endif // !NUMBERPALETTE_381
#ifndef NUMBERPALETTE_382
#define NUMBERPALETTE_382 (382) // 382
#endif // !NUMBERPALETTE_382
#ifndef NUMBERPALETTE_383
#define NUMBERPALETTE_383 (383) // 383
#endif // !NUMBERPALETTE_383
#ifndef NUMBERPALETTE_384
#define NUMBERPALETTE_384 (384) // 384
#endif // !NUMBERPALETTE_384
#ifndef NUMBERPALETTE_385
#define NUMBERPALETTE_385 (385) // 385
#endif // !NUMBERPALETTE_385
#ifndef NUMBERPALETTE_386
#define NUMBERPALETTE_386 (386) // 386
#endif // !NUMBERPALETTE_386
#ifndef NUMBERPALETTE_387
#define NUMBERPALETTE_387 (387) // 387
#endif // !NUMBERPALETTE_387
#ifndef NUMBERPALETTE_388
#define NUMBERPALETTE_388 (388) // 388
#endif // !NUMBERPALETTE_388
#ifndef NUMBERPALETTE_389
#define NUMBERPALETTE_389 (389) // 389
#endif // !NUMBERPALETTE_389
#ifndef NUMBERPALETTE_390
#define NUMBERPALETTE_390 (390) // 390
#endif // !NUMBERPALETTE_390
#ifndef NUMBERPALETTE_391
#define NUMBERPALETTE_391 (391) // 391
#endif // !NUMBERPALETTE_391
#ifndef NUMBERPALETTE_392
#define NUMBERPALETTE_392 (392) // 392
#endif // !NUMBERPALETTE_392
#ifndef NUMBERPALETTE_393
#define NUMBERPALETTE_393 (393) // 393
#endif // !NUMBERPALETTE_393
#ifndef NUMBERPALETTE_394
#define NUMBERPALETTE_394 (394) // 394
#endif // !NUMBERPALETTE_394
#ifndef NUMBERPALETTE_395
#define NUMBERPALETTE_395 (395) // 395
#endif // !NUMBERPALETTE_395
#ifndef NUMBERPALETTE_396
#define NUMBERPALETTE_396 (396) // 396
#endif // !NUMBERPALETTE_396
#ifndef NUMBERPALETTE_397
#define NUMBERPALETTE_397 (397) // 397
#endif // !NUMBERPALETTE_397
#ifndef NUMBERPALETTE_398
#define NUMBERPALETTE_398 (398) // 398
#endif // !NUMBERPALETTE_398
#ifndef NUMBERPALETTE_399
#define NUMBERPALETTE_399 (399) // 399
#endif // !NUMBERPALETTE_399
#ifndef NUMBERPALETTE_400
#define NUMBERPALETTE_400 (400) // 400
#endif // !NUMBERPALETTE_400
#ifndef NUMBERPALETTE_401
#define NUMBERPALETTE_401 (401) // 401
#endif // !NUMBERPALETTE_401
#ifndef NUMBERPALETTE_402
#define NUMBERPALETTE_402 (402) // 402
#endif // !NUMBERPALETTE_402
#ifndef NUMBERPALETTE_403
#define NUMBERPALETTE_403 (403) // 403
#endif // !NUMBERPALETTE_403
#ifndef NUMBERPALETTE_404
#define NUMBERPALETTE_404 (404) // 404
#endif // !NUMBERPALETTE_404
#ifndef NUMBERPALETTE_405
#define NUMBERPALETTE_405 (405) // 405
#endif // !NUMBERPALETTE_405
#ifndef NUMBERPALETTE_406
#define NUMBERPALETTE_406 (406) // 406
#endif // !NUMBERPALETTE_406
#ifndef NUMBERPALETTE_407
#define NUMBERPALETTE_407 (407) // 407
#endif // !NUMBERPALETTE_407
#ifndef NUMBERPALETTE_408
#define NUMBERPALETTE_408 (408) // 408
#endif // !NUMBERPALETTE_408
#ifndef NUMBERPALETTE_409
#define NUMBERPALETTE_409 (409) // 409
#endif // !NUMBERPALETTE_409
#ifndef NUMBERPALETTE_410
#define NUMBERPALETTE_410 (410) // 410
#endif // !NUMBERPALETTE_410
#ifndef NUMBERPALETTE_411
#define NUMBERPALETTE_411 (411) // 411
#endif // !NUMBERPALETTE_411
#ifndef NUMBERPALETTE_412
#define NUMBERPALETTE_412 (412) // 412
#endif // !NUMBERPALETTE_412
#ifndef NUMBERPALETTE_413
#define NUMBERPALETTE_413 (413) // 413
#endif // !NUMBERPALETTE_413
#ifndef NUMBERPALETTE_414
#define NUMBERPALETTE_414 (414) // 414
#endif // !NUMBERPALETTE_414
#ifndef NUMBERPALETTE_415
#define NUMBERPALETTE_415 (415) // 415
#endif // !NUMBERPALETTE_415
#ifndef NUMBERPALETTE_416
#define NUMBERPALETTE_416 (416) // 416
#endif // !NUMBERPALETTE_416
#ifndef NUMBERPALETTE_417
#define NUMBERPALETTE_417 (417) // 417
#endif // !NUMBERPALETTE_417
#ifndef NUMBERPALETTE_418
#define NUMBERPALETTE_418 (418) // 418
#endif // !NUMBERPALETTE_418
#ifndef NUMBERPALETTE_419
#define NUMBERPALETTE_419 (419) // 419
#endif // !NUMBERPALETTE_419
#ifndef NUMBERPALETTE_420
#define NUMBERPALETTE_420 (420) // 420
#endif // !NUMBERPALETTE_420
#ifndef NUMBERPALETTE_421
#define NUMBERPALETTE_421 (421) // 421
#endif // !NUMBERPALETTE_421
#ifndef NUMBERPALETTE_422
#define NUMBERPALETTE_422 (422) // 422
#endif // !NUMBERPALETTE_422
#ifndef NUMBERPALETTE_423
#define NUMBERPALETTE_423 (423) // 423
#endif // !NUMBERPALETTE_423
#ifndef NUMBERPALETTE_424
#define NUMBERPALETTE_424 (424) // 424
#endif // !NUMBERPALETTE_424
#ifndef NUMBERPALETTE_425
#define NUMBERPALETTE_425 (425) // 425
#endif // !NUMBERPALETTE_425
#ifndef NUMBERPALETTE_426
#define NUMBERPALETTE_426 (426) // 426
#endif // !NUMBERPALETTE_426
#ifndef NUMBERPALETTE_427
#define NUMBERPALETTE_427 (427) // 427
#endif // !NUMBERPALETTE_427
#ifndef NUMBERPALETTE_428
#define NUMBERPALETTE_428 (428) // 428
#endif // !NUMBERPALETTE_428
#ifndef NUMBERPALETTE_429
#define NUMBERPALETTE_429 (429) // 429
#endif // !NUMBERPALETTE_429
#ifndef NUMBERPALETTE_430
#define NUMBERPALETTE_430 (430) // 430
#endif // !NUMBERPALETTE_430
#ifndef NUMBERPALETTE_431
#define NUMBERPALETTE_431 (431) // 431
#endif // !NUMBERPALETTE_431
#ifndef NUMBERPALETTE_432
#define NUMBERPALETTE_432 (432) // 432
#endif // !NUMBERPALETTE_432
#ifndef NUMBERPALETTE_433
#define NUMBERPALETTE_433 (433) // 433
#endif // !NUMBERPALETTE_433
#ifndef NUMBERPALETTE_434
#define NUMBERPALETTE_434 (434) // 434
#endif // !NUMBERPALETTE_434
#ifndef NUMBERPALETTE_435
#define NUMBERPALETTE_435 (435) // 435
#endif // !NUMBERPALETTE_435
#ifndef NUMBERPALETTE_436
#define NUMBERPALETTE_436 (436) // 436
#endif // !NUMBERPALETTE_436
#ifndef NUMBERPALETTE_437
#define NUMBERPALETTE_437 (437) // 437
#endif // !NUMBERPALETTE_437
#ifndef NUMBERPALETTE_438
#define NUMBERPALETTE_438 (438) // 438
#endif // !NUMBERPALETTE_438
#ifndef NUMBERPALETTE_439
#define NUMBERPALETTE_439 (439) // 439
#endif // !NUMBERPALETTE_439
#ifndef NUMBERPALETTE_440
#define NUMBERPALETTE_440 (440) // 440
#endif // !NUMBERPALETTE_440
#ifndef NUMBERPALETTE_441
#define NUMBERPALETTE_441 (441) // 441
#endif // !NUMBERPALETTE_441
#ifndef NUMBERPALETTE_442
#define NUMBERPALETTE_442 (442) // 442
#endif // !NUMBERPALETTE_442
#ifndef NUMBERPALETTE_443
#define NUMBERPALETTE_443 (443) // 443
#endif // !NUMBERPALETTE_443
#ifndef NUMBERPALETTE_444
#define NUMBERPALETTE_444 (444) // 444
#endif // !NUMBERPALETTE_444
#ifndef NUMBERPALETTE_445
#define NUMBERPALETTE_445 (445) // 445
#endif // !NUMBERPALETTE_445
#ifndef NUMBERPALETTE_446
#define NUMBERPALETTE_446 (446) // 446
#endif // !NUMBERPALETTE_446
#ifndef NUMBERPALETTE_447
#define NUMBERPALETTE_447 (447) // 447
#endif // !NUMBERPALETTE_447
#ifndef NUMBERPALETTE_448
#define NUMBERPALETTE_448 (448) // 448
#endif // !NUMBERPALETTE_448
#ifndef NUMBERPALETTE_449
#define NUMBERPALETTE_449 (449) // 449
#endif // !NUMBERPALETTE_449
#ifndef NUMBERPALETTE_450
#define NUMBERPALETTE_450 (450) // 450
#endif // !NUMBERPALETTE_450
#ifndef NUMBERPALETTE_451
#define NUMBERPALETTE_451 (451) // 451
#endif // !NUMBERPALETTE_451
#ifndef NUMBERPALETTE_452
#define NUMBERPALETTE_452 (452) // 452
#endif // !NUMBERPALETTE_452
#ifndef NUMBERPALETTE_453
#define NUMBERPALETTE_453 (453) // 453
#endif // !NUMBERPALETTE_453
#ifndef NUMBERPALETTE_454
#define NUMBERPALETTE_454 (454) // 454
#endif // !NUMBERPALETTE_454
#ifndef NUMBERPALETTE_455
#define NUMBERPALETTE_455 (455) // 455
#endif // !NUMBERPALETTE_455
#ifndef NUMBERPALETTE_456
#define NUMBERPALETTE_456 (456) // 456
#endif // !NUMBERPALETTE_456
#ifndef NUMBERPALETTE_457
#define NUMBERPALETTE_457 (457) // 457
#endif // !NUMBERPALETTE_457
#ifndef NUMBERPALETTE_458
#define NUMBERPALETTE_458 (458) // 458
#endif // !NUMBERPALETTE_458
#ifndef NUMBERPALETTE_459
#define NUMBERPALETTE_459 (459) // 459
#endif // !NUMBERPALETTE_459
#ifndef NUMBERPALETTE_460
#define NUMBERPALETTE_460 (460) // 460
#endif // !NUMBERPALETTE_460
#ifndef NUMBERPALETTE_461
#define NUMBERPALETTE_461 (461) // 461
#endif // !NUMBERPALETTE_461
#ifndef NUMBERPALETTE_462
#define NUMBERPALETTE_462 (462) // 462
#endif // !NUMBERPALETTE_462
#ifndef NUMBERPALETTE_463
#define NUMBERPALETTE_463 (463) // 463
#endif // !NUMBERPALETTE_463
#ifndef NUMBERPALETTE_464
#define NUMBERPALETTE_464 (464) // 464
#endif // !NUMBERPALETTE_464
#ifndef NUMBERPALETTE_465
#define NUMBERPALETTE_465 (465) // 465
#endif // !NUMBERPALETTE_465
#ifndef NUMBERPALETTE_466
#define NUMBERPALETTE_466 (466) // 466
#endif // !NUMBERPALETTE_466
#ifndef NUMBERPALETTE_467
#define NUMBERPALETTE_467 (467) // 467
#endif // !NUMBERPALETTE_467
#ifndef NUMBERPALETTE_468
#define NUMBERPALETTE_468 (468) // 468
#endif // !NUMBERPALETTE_468
#ifndef NUMBERPALETTE_469
#define NUMBERPALETTE_469 (469) // 469
#endif // !NUMBERPALETTE_469
#ifndef NUMBERPALETTE_470
#define NUMBERPALETTE_470 (470) // 470
#endif // !NUMBERPALETTE_470
#ifndef NUMBERPALETTE_471
#define NUMBERPALETTE_471 (471) // 471
#endif // !NUMBERPALETTE_471
#ifndef NUMBERPALETTE_472
#define NUMBERPALETTE_472 (472) // 472
#endif // !NUMBERPALETTE_472
#ifndef NUMBERPALETTE_473
#define NUMBERPALETTE_473 (473) // 473
#endif // !NUMBERPALETTE_473
#ifndef NUMBERPALETTE_474
#define NUMBERPALETTE_474 (474) // 474
#endif // !NUMBERPALETTE_474
#ifndef NUMBERPALETTE_475
#define NUMBERPALETTE_475 (475) // 475
#endif // !NUMBERPALETTE_475
#ifndef NUMBERPALETTE_476
#define NUMBERPALETTE_476 (476) // 476
#endif // !NUMBERPALETTE_476
#ifndef NUMBERPALETTE_477
#define NUMBERPALETTE_477 (477) // 477
#endif // !NUMBERPALETTE_477
#ifndef NUMBERPALETTE_478
#define NUMBERPALETTE_478 (478) // 478
#endif // !NUMBERPALETTE_478
#ifndef NUMBERPALETTE_479
#define NUMBERPALETTE_479 (479) // 479
#endif // !NUMBERPALETTE_479
#ifndef NUMBERPALETTE_480
#define NUMBERPALETTE_480 (480) // 480
#endif // !NUMBERPALETTE_480
#ifndef NUMBERPALETTE_481
#define NUMBERPALETTE_481 (481) // 481
#endif // !NUMBERPALETTE_481
#ifndef NUMBERPALETTE_482
#define NUMBERPALETTE_482 (482) // 482
#endif // !NUMBERPALETTE_482
#ifndef NUMBERPALETTE_483
#define NUMBERPALETTE_483 (483) // 483
#endif // !NUMBERPALETTE_483
#ifndef NUMBERPALETTE_484
#define NUMBERPALETTE_484 (484) // 484
#endif // !NUMBERPALETTE_484
#ifndef NUMBERPALETTE_485
#define NUMBERPALETTE_485 (485) // 485
#endif // !NUMBERPALETTE_485
#ifndef NUMBERPALETTE_486
#define NUMBERPALETTE_486 (486) // 486
#endif // !NUMBERPALETTE_486
#ifndef NUMBERPALETTE_487
#define NUMBERPALETTE_487 (487) // 487
#endif // !NUMBERPALETTE_487
#ifndef NUMBERPALETTE_488
#define NUMBERPALETTE_488 (488) // 488
#endif // !NUMBERPALETTE_488
#ifndef NUMBERPALETTE_489
#define NUMBERPALETTE_489 (489) // 489
#endif // !NUMBERPALETTE_489
#ifndef NUMBERPALETTE_490
#define NUMBERPALETTE_490 (490) // 490
#endif // !NUMBERPALETTE_490
#ifndef NUMBERPALETTE_491
#define NUMBERPALETTE_491 (491) // 491
#endif // !NUMBERPALETTE_491
#ifndef NUMBERPALETTE_492
#define NUMBERPALETTE_492 (492) // 492
#endif // !NUMBERPALETTE_492
#ifndef NUMBERPALETTE_493
#define NUMBERPALETTE_493 (493) // 493
#endif // !NUMBERPALETTE_493
#ifndef NUMBERPALETTE_494
#define NUMBERPALETTE_494 (494) // 494
#endif // !NUMBERPALETTE_494
#ifndef NUMBERPALETTE_495
#define NUMBERPALETTE_495 (495) // 495
#endif // !NUMBERPALETTE_495
#ifndef NUMBERPALETTE_496
#define NUMBERPALETTE_496 (496) // 496
#endif // !NUMBERPALETTE_496
#ifndef NUMBERPALETTE_497
#define NUMBERPALETTE_497 (497) // 497
#endif // !NUMBERPALETTE_497
#ifndef NUMBERPALETTE_498
#define NUMBERPALETTE_498 (498) // 498
#endif // !NUMBERPALETTE_498
#ifndef NUMBERPALETTE_499
#define NUMBERPALETTE_499 (499) // 499
#endif // !NUMBERPALETTE_499
#ifndef NUMBERPALETTE_500
#define NUMBERPALETTE_500 (500) // 500
#endif // !NUMBERPALETTE_500
#ifndef NUMBERPALETTE_501
#define NUMBERPALETTE_501 (501) // 501
#endif // !NUMBERPALETTE_501
#ifndef NUMBERPALETTE_502
#define NUMBERPALETTE_502 (502) // 502
#endif // !NUMBERPALETTE_502
#ifndef NUMBERPALETTE_503
#define NUMBERPALETTE_503 (503) // 503
#endif // !NUMBERPALETTE_503
#ifndef NUMBERPALETTE_504
#define NUMBERPALETTE_504 (504) // 504
#endif // !NUMBERPALETTE_504
#ifndef NUMBERPALETTE_505
#define NUMBERPALETTE_505 (505) // 505
#endif // !NUMBERPALETTE_505
#ifndef NUMBERPALETTE_506
#define NUMBERPALETTE_506 (506) // 506
#endif // !NUMBERPALETTE_506
#ifndef NUMBERPALETTE_507
#define NUMBERPALETTE_507 (507) // 507
#endif // !NUMBERPALETTE_507
#ifndef NUMBERPALETTE_508
#define NUMBERPALETTE_508 (508) // 508
#endif // !NUMBERPALETTE_508
#ifndef NUMBERPALETTE_509
#define NUMBERPALETTE_509 (509) // 509
#endif // !NUMBERPALETTE_509
#ifndef NUMBERPALETTE_510
#define NUMBERPALETTE_510 (510) // 510
#endif // !NUMBERPALETTE_510
#ifndef NUMBERPALETTE_511
#define NUMBERPALETTE_511 (511) // 511
#endif // !NUMBERPALETTE_511
#ifndef NUMBERPALETTE_512
#define NUMBERPALETTE_512 (512) // 512
#endif // !NUMBERPALETTE_512
#ifndef NUMBERPALETTE_513
#define NUMBERPALETTE_513 (513) // 513
#endif // !NUMBERPALETTE_513
#ifndef NUMBERPALETTE_514
#define NUMBERPALETTE_514 (514) // 514
#endif // !NUMBERPALETTE_514
#ifndef NUMBERPALETTE_515
#define NUMBERPALETTE_515 (515) // 515
#endif // !NUMBERPALETTE_515
#ifndef NUMBERPALETTE_516
#define NUMBERPALETTE_516 (516) // 516
#endif // !NUMBERPALETTE_516
#ifndef NUMBERPALETTE_517
#define NUMBERPALETTE_517 (517) // 517
#endif // !NUMBERPALETTE_517
#ifndef NUMBERPALETTE_518
#define NUMBERPALETTE_518 (518) // 518
#endif // !NUMBERPALETTE_518
#ifndef NUMBERPALETTE_519
#define NUMBERPALETTE_519 (519) // 519
#endif // !NUMBERPALETTE_519
#ifndef NUMBERPALETTE_520
#define NUMBERPALETTE_520 (520) // 520
#endif // !NUMBERPALETTE_520
#ifndef NUMBERPALETTE_521
#define NUMBERPALETTE_521 (521) // 521
#endif // !NUMBERPALETTE_521
#ifndef NUMBERPALETTE_522
#define NUMBERPALETTE_522 (522) // 522
#endif // !NUMBERPALETTE_522
#ifndef NUMBERPALETTE_523
#define NUMBERPALETTE_523 (523) // 523
#endif // !NUMBERPALETTE_523
#ifndef NUMBERPALETTE_524
#define NUMBERPALETTE_524 (524) // 524
#endif // !NUMBERPALETTE_524
#ifndef NUMBERPALETTE_525
#define NUMBERPALETTE_525 (525) // 525
#endif // !NUMBERPALETTE_525
#ifndef NUMBERPALETTE_526
#define NUMBERPALETTE_526 (526) // 526
#endif // !NUMBERPALETTE_526
#ifndef NUMBERPALETTE_527
#define NUMBERPALETTE_527 (527) // 527
#endif // !NUMBERPALETTE_527
#ifndef NUMBERPALETTE_528
#define NUMBERPALETTE_528 (528) // 528
#endif // !NUMBERPALETTE_528
#ifndef NUMBERPALETTE_529
#define NUMBERPALETTE_529 (529) // 529
#endif // !NUMBERPALETTE_529
#ifndef NUMBERPALETTE_530
#define NUMBERPALETTE_530 (530) // 530
#endif // !NUMBERPALETTE_530
#ifndef NUMBERPALETTE_531
#define NUMBERPALETTE_531 (531) // 531
#endif // !NUMBERPALETTE_531
#ifndef NUMBERPALETTE_532
#define NUMBERPALETTE_532 (532) // 532
#endif // !NUMBERPALETTE_532
#ifndef NUMBERPALETTE_533
#define NUMBERPALETTE_533 (533) // 533
#endif // !NUMBERPALETTE_533
#ifndef NUMBERPALETTE_534
#define NUMBERPALETTE_534 (534) // 534
#endif // !NUMBERPALETTE_534
#ifndef NUMBERPALETTE_535
#define NUMBERPALETTE_535 (535) // 535
#endif // !NUMBERPALETTE_535
#ifndef NUMBERPALETTE_536
#define NUMBERPALETTE_536 (536) // 536
#endif // !NUMBERPALETTE_536
#ifndef NUMBERPALETTE_537
#define NUMBERPALETTE_537 (537) // 537
#endif // !NUMBERPALETTE_537
#ifndef NUMBERPALETTE_538
#define NUMBERPALETTE_538 (538) // 538
#endif // !NUMBERPALETTE_538
#ifndef NUMBERPALETTE_539
#define NUMBERPALETTE_539 (539) // 539
#endif // !NUMBERPALETTE_539
#ifndef NUMBERPALETTE_540
#define NUMBERPALETTE_540 (540) // 540
#endif // !NUMBERPALETTE_540
#ifndef NUMBERPALETTE_541
#define NUMBERPALETTE_541 (541) // 541
#endif // !NUMBERPALETTE_541
#ifndef NUMBERPALETTE_542
#define NUMBERPALETTE_542 (542) // 542
#endif // !NUMBERPALETTE_542
#ifndef NUMBERPALETTE_543
#define NUMBERPALETTE_543 (543) // 543
#endif // !NUMBERPALETTE_543
#ifndef NUMBERPALETTE_544
#define NUMBERPALETTE_544 (544) // 544
#endif // !NUMBERPALETTE_544
#ifndef NUMBERPALETTE_545
#define NUMBERPALETTE_545 (545) // 545
#endif // !NUMBERPALETTE_545
#ifndef NUMBERPALETTE_546
#define NUMBERPALETTE_546 (546) // 546
#endif // !NUMBERPALETTE_546
#ifndef NUMBERPALETTE_547
#define NUMBERPALETTE_547 (547) // 547
#endif // !NUMBERPALETTE_547
#ifndef NUMBERPALETTE_548
#define NUMBERPALETTE_548 (548) // 548
#endif // !NUMBERPALETTE_548
#ifndef NUMBERPALETTE_549
#define NUMBERPALETTE_549 (549) // 549
#endif // !NUMBERPALETTE_549
#ifndef NUMBERPALETTE_550
#define NUMBERPALETTE_550 (550) // 550
#endif // !NUMBERPALETTE_550
#ifndef NUMBERPALETTE_551
#define NUMBERPALETTE_551 (551) // 551
#endif // !NUMBERPALETTE_551
#ifndef NUMBERPALETTE_552
#define NUMBERPALETTE_552 (552) // 552
#endif // !NUMBERPALETTE_552
#ifndef NUMBERPALETTE_553
#define NUMBERPALETTE_553 (553) // 553
#endif // !NUMBERPALETTE_553
#ifndef NUMBERPALETTE_554
#define NUMBERPALETTE_554 (554) // 554
#endif // !NUMBERPALETTE_554
#ifndef NUMBERPALETTE_555
#define NUMBERPALETTE_555 (555) // 555
#endif // !NUMBERPALETTE_555
#ifndef NUMBERPALETTE_556
#define NUMBERPALETTE_556 (556) // 556
#endif // !NUMBERPALETTE_556
#ifndef NUMBERPALETTE_557
#define NUMBERPALETTE_557 (557) // 557
#endif // !NUMBERPALETTE_557
#ifndef NUMBERPALETTE_558
#define NUMBERPALETTE_558 (558) // 558
#endif // !NUMBERPALETTE_558
#ifndef NUMBERPALETTE_559
#define NUMBERPALETTE_559 (559) // 559
#endif // !NUMBERPALETTE_559
#ifndef NUMBERPALETTE_560
#define NUMBERPALETTE_560 (560) // 560
#endif // !NUMBERPALETTE_560
#ifndef NUMBERPALETTE_561
#define NUMBERPALETTE_561 (561) // 561
#endif // !NUMBERPALETTE_561
#ifndef NUMBERPALETTE_562
#define NUMBERPALETTE_562 (562) // 562
#endif // !NUMBERPALETTE_562
#ifndef NUMBERPALETTE_563
#define NUMBERPALETTE_563 (563) // 563
#endif // !NUMBERPALETTE_563
#ifndef NUMBERPALETTE_564
#define NUMBERPALETTE_564 (564) // 564
#endif // !NUMBERPALETTE_564
#ifndef NUMBERPALETTE_565
#define NUMBERPALETTE_565 (565) // 565
#endif // !NUMBERPALETTE_565
#ifndef NUMBERPALETTE_566
#define NUMBERPALETTE_566 (566) // 566
#endif // !NUMBERPALETTE_566
#ifndef NUMBERPALETTE_567
#define NUMBERPALETTE_567 (567) // 567
#endif // !NUMBERPALETTE_567
#ifndef NUMBERPALETTE_568
#define NUMBERPALETTE_568 (568) // 568
#endif // !NUMBERPALETTE_568
#ifndef NUMBERPALETTE_569
#define NUMBERPALETTE_569 (569) // 569
#endif // !NUMBERPALETTE_569
#ifndef NUMBERPALETTE_570
#define NUMBERPALETTE_570 (570) // 570
#endif // !NUMBERPALETTE_570
#ifndef NUMBERPALETTE_571
#define NUMBERPALETTE_571 (571) // 571
#endif // !NUMBERPALETTE_571
#ifndef NUMBERPALETTE_572
#define NUMBERPALETTE_572 (572) // 572
#endif // !NUMBERPALETTE_572
#ifndef NUMBERPALETTE_573
#define NUMBERPALETTE_573 (573) // 573
#endif // !NUMBERPALETTE_573
#ifndef NUMBERPALETTE_574
#define NUMBERPALETTE_574 (574) // 574
#endif // !NUMBERPALETTE_574
#ifndef NUMBERPALETTE_575
#define NUMBERPALETTE_575 (575) // 575
#endif // !NUMBERPALETTE_575
#ifndef NUMBERPALETTE_576
#define NUMBERPALETTE_576 (576) // 576
#endif // !NUMBERPALETTE_576
#ifndef NUMBERPALETTE_577
#define NUMBERPALETTE_577 (577) // 577
#endif // !NUMBERPALETTE_577
#ifndef NUMBERPALETTE_578
#define NUMBERPALETTE_578 (578) // 578
#endif // !NUMBERPALETTE_578
#ifndef NUMBERPALETTE_579
#define NUMBERPALETTE_579 (579) // 579
#endif // !NUMBERPALETTE_579
#ifndef NUMBERPALETTE_580
#define NUMBERPALETTE_580 (580) // 580
#endif // !NUMBERPALETTE_580
#ifndef NUMBERPALETTE_581
#define NUMBERPALETTE_581 (581) // 581
#endif // !NUMBERPALETTE_581
#ifndef NUMBERPALETTE_582
#define NUMBERPALETTE_582 (582) // 582
#endif // !NUMBERPALETTE_582
#ifndef NUMBERPALETTE_583
#define NUMBERPALETTE_583 (583) // 583
#endif // !NUMBERPALETTE_583
#ifndef NUMBERPALETTE_584
#define NUMBERPALETTE_584 (584) // 584
#endif // !NUMBERPALETTE_584
#ifndef NUMBERPALETTE_585
#define NUMBERPALETTE_585 (585) // 585
#endif // !NUMBERPALETTE_585
#ifndef NUMBERPALETTE_586
#define NUMBERPALETTE_586 (586) // 586
#endif // !NUMBERPALETTE_586
#ifndef NUMBERPALETTE_587
#define NUMBERPALETTE_587 (587) // 587
#endif // !NUMBERPALETTE_587
#ifndef NUMBERPALETTE_588
#define NUMBERPALETTE_588 (588) // 588
#endif // !NUMBERPALETTE_588
#ifndef NUMBERPALETTE_589
#define NUMBERPALETTE_589 (589) // 589
#endif // !NUMBERPALETTE_589
#ifndef NUMBERPALETTE_590
#define NUMBERPALETTE_590 (590) // 590
#endif // !NUMBERPALETTE_590
#ifndef NUMBERPALETTE_591
#define NUMBERPALETTE_591 (591) // 591
#endif // !NUMBERPALETTE_591
#ifndef NUMBERPALETTE_592
#define NUMBERPALETTE_592 (592) // 592
#endif // !NUMBERPALETTE_592
#ifndef NUMBERPALETTE_593
#define NUMBERPALETTE_593 (593) // 593
#endif // !NUMBERPALETTE_593
#ifndef NUMBERPALETTE_594
#define NUMBERPALETTE_594 (594) // 594
#endif // !NUMBERPALETTE_594
#ifndef NUMBERPALETTE_595
#define NUMBERPALETTE_595 (595) // 595
#endif // !NUMBERPALETTE_595
#ifndef NUMBERPALETTE_596
#define NUMBERPALETTE_596 (596) // 596
#endif // !NUMBERPALETTE_596
#ifndef NUMBERPALETTE_597
#define NUMBERPALETTE_597 (597) // 597
#endif // !NUMBERPALETTE_597
#ifndef NUMBERPALETTE_598
#define NUMBERPALETTE_598 (598) // 598
#endif // !NUMBERPALETTE_598
#ifndef NUMBERPALETTE_599
#define NUMBERPALETTE_599 (599) // 599
#endif // !NUMBERPALETTE_599
#ifndef NUMBERPALETTE_600
#define NUMBERPALETTE_600 (600) // 600
#endif // !NUMBERPALETTE_600
#ifndef NUMBERPALETTE_601
#define NUMBERPALETTE_601 (601) // 601
#endif // !NUMBERPALETTE_601
#ifndef NUMBERPALETTE_602
#define NUMBERPALETTE_602 (602) // 602
#endif // !NUMBERPALETTE_602
#ifndef NUMBERPALETTE_603
#define NUMBERPALETTE_603 (603) // 603
#endif // !NUMBERPALETTE_603
#ifndef NUMBERPALETTE_604
#define NUMBERPALETTE_604 (604) // 604
#endif // !NUMBERPALETTE_604
#ifndef NUMBERPALETTE_605
#define NUMBERPALETTE_605 (605) // 605
#endif // !NUMBERPALETTE_605
#ifndef NUMBERPALETTE_606
#define NUMBERPALETTE_606 (606) // 606
#endif // !NUMBERPALETTE_606
#ifndef NUMBERPALETTE_607
#define NUMBERPALETTE_607 (607) // 607
#endif // !NUMBERPALETTE_607
#ifndef NUMBERPALETTE_608
#define NUMBERPALETTE_608 (608) // 608
#endif // !NUMBERPALETTE_608
#ifndef NUMBERPALETTE_609
#define NUMBERPALETTE_609 (609) // 609
#endif // !NUMBERPALETTE_609
#ifndef NUMBERPALETTE_610
#define NUMBERPALETTE_610 (610) // 610
#endif // !NUMBERPALETTE_610
#ifndef NUMBERPALETTE_611
#define NUMBERPALETTE_611 (611) // 611
#endif // !NUMBERPALETTE_611
#ifndef NUMBERPALETTE_612
#define NUMBERPALETTE_612 (612) // 612
#endif // !NUMBERPALETTE_612
#ifndef NUMBERPALETTE_613
#define NUMBERPALETTE_613 (613) // 613
#endif // !NUMBERPALETTE_613
#ifndef NUMBERPALETTE_614
#define NUMBERPALETTE_614 (614) // 614
#endif // !NUMBERPALETTE_614
#ifndef NUMBERPALETTE_615
#define NUMBERPALETTE_615 (615) // 615
#endif // !NUMBERPALETTE_615
#ifndef NUMBERPALETTE_616
#define NUMBERPALETTE_616 (616) // 616
#endif // !NUMBERPALETTE_616
#ifndef NUMBERPALETTE_617
#define NUMBERPALETTE_617 (617) // 617
#endif // !NUMBERPALETTE_617
#ifndef NUMBERPALETTE_618
#define NUMBERPALETTE_618 (618) // 618
#endif // !NUMBERPALETTE_618
#ifndef NUMBERPALETTE_619
#define NUMBERPALETTE_619 (619) // 619
#endif // !NUMBERPALETTE_619
#ifndef NUMBERPALETTE_620
#define NUMBERPALETTE_620 (620) // 620
#endif // !NUMBERPALETTE_620
#ifndef NUMBERPALETTE_621
#define NUMBERPALETTE_621 (621) // 621
#endif // !NUMBERPALETTE_621
#ifndef NUMBERPALETTE_622
#define NUMBERPALETTE_622 (622) // 622
#endif // !NUMBERPALETTE_622
#ifndef NUMBERPALETTE_623
#define NUMBERPALETTE_623 (623) // 623
#endif // !NUMBERPALETTE_623
#ifndef NUMBERPALETTE_624
#define NUMBERPALETTE_624 (624) // 624
#endif // !NUMBERPALETTE_624
#ifndef NUMBERPALETTE_625
#define NUMBERPALETTE_625 (625) // 625
#endif // !NUMBERPALETTE_625
#ifndef NUMBERPALETTE_626
#define NUMBERPALETTE_626 (626) // 626
#endif // !NUMBERPALETTE_626
#ifndef NUMBERPALETTE_627
#define NUMBERPALETTE_627 (627) // 627
#endif // !NUMBERPALETTE_627
#ifndef NUMBERPALETTE_628
#define NUMBERPALETTE_628 (628) // 628
#endif // !NUMBERPALETTE_628
#ifndef NUMBERPALETTE_629
#define NUMBERPALETTE_629 (629) // 629
#endif // !NUMBERPALETTE_629
#ifndef NUMBERPALETTE_630
#define NUMBERPALETTE_630 (630) // 630
#endif // !NUMBERPALETTE_630
#ifndef NUMBERPALETTE_631
#define NUMBERPALETTE_631 (631) // 631
#endif // !NUMBERPALETTE_631
#ifndef NUMBERPALETTE_632
#define NUMBERPALETTE_632 (632) // 632
#endif // !NUMBERPALETTE_632
#ifndef NUMBERPALETTE_633
#define NUMBERPALETTE_633 (633) // 633
#endif // !NUMBERPALETTE_633
#ifndef NUMBERPALETTE_634
#define NUMBERPALETTE_634 (634) // 634
#endif // !NUMBERPALETTE_634
#ifndef NUMBERPALETTE_635
#define NUMBERPALETTE_635 (635) // 635
#endif // !NUMBERPALETTE_635
#ifndef NUMBERPALETTE_636
#define NUMBERPALETTE_636 (636) // 636
#endif // !NUMBERPALETTE_636
#ifndef NUMBERPALETTE_637
#define NUMBERPALETTE_637 (637) // 637
#endif // !NUMBERPALETTE_637
#ifndef NUMBERPALETTE_638
#define NUMBERPALETTE_638 (638) // 638
#endif // !NUMBERPALETTE_638
#ifndef NUMBERPALETTE_639
#define NUMBERPALETTE_639 (639) // 639
#endif // !NUMBERPALETTE_639
#ifndef NUMBERPALETTE_640
#define NUMBERPALETTE_640 (640) // 640
#endif // !NUMBERPALETTE_640
#ifndef NUMBERPALETTE_641
#define NUMBERPALETTE_641 (641) // 641
#endif // !NUMBERPALETTE_641
#ifndef NUMBERPALETTE_642
#define NUMBERPALETTE_642 (642) // 642
#endif // !NUMBERPALETTE_642
#ifndef NUMBERPALETTE_643
#define NUMBERPALETTE_643 (643) // 643
#endif // !NUMBERPALETTE_643
#ifndef NUMBERPALETTE_644
#define NUMBERPALETTE_644 (644) // 644
#endif // !NUMBERPALETTE_644
#ifndef NUMBERPALETTE_645
#define NUMBERPALETTE_645 (645) // 645
#endif // !NUMBERPALETTE_645
#ifndef NUMBERPALETTE_646
#define NUMBERPALETTE_646 (646) // 646
#endif // !NUMBERPALETTE_646
#ifndef NUMBERPALETTE_647
#define NUMBERPALETTE_647 (647) // 647
#endif // !NUMBERPALETTE_647
#ifndef NUMBERPALETTE_648
#define NUMBERPALETTE_648 (648) // 648
#endif // !NUMBERPALETTE_648
#ifndef NUMBERPALETTE_649
#define NUMBERPALETTE_649 (649) // 649
#endif // !NUMBERPALETTE_649
#ifndef NUMBERPALETTE_650
#define NUMBERPALETTE_650 (650) // 650
#endif // !NUMBERPALETTE_650
#ifndef NUMBERPALETTE_651
#define NUMBERPALETTE_651 (651) // 651
#endif // !NUMBERPALETTE_651
#ifndef NUMBERPALETTE_652
#define NUMBERPALETTE_652 (652) // 652
#endif // !NUMBERPALETTE_652
#ifndef NUMBERPALETTE_653
#define NUMBERPALETTE_653 (653) // 653
#endif // !NUMBERPALETTE_653
#ifndef NUMBERPALETTE_654
#define NUMBERPALETTE_654 (654) // 654
#endif // !NUMBERPALETTE_654
#ifndef NUMBERPALETTE_655
#define NUMBERPALETTE_655 (655) // 655
#endif // !NUMBERPALETTE_655
#ifndef NUMBERPALETTE_656
#define NUMBERPALETTE_656 (656) // 656
#endif // !NUMBERPALETTE_656
#ifndef NUMBERPALETTE_657
#define NUMBERPALETTE_657 (657) // 657
#endif // !NUMBERPALETTE_657
#ifndef NUMBERPALETTE_658
#define NUMBERPALETTE_658 (658) // 658
#endif // !NUMBERPALETTE_658
#ifndef NUMBERPALETTE_659
#define NUMBERPALETTE_659 (659) // 659
#endif // !NUMBERPALETTE_659
#ifndef NUMBERPALETTE_660
#define NUMBERPALETTE_660 (660) // 660
#endif // !NUMBERPALETTE_660
#ifndef NUMBERPALETTE_661
#define NUMBERPALETTE_661 (661) // 661
#endif // !NUMBERPALETTE_661
#ifndef NUMBERPALETTE_662
#define NUMBERPALETTE_662 (662) // 662
#endif // !NUMBERPALETTE_662
#ifndef NUMBERPALETTE_663
#define NUMBERPALETTE_663 (663) // 663
#endif // !NUMBERPALETTE_663
#ifndef NUMBERPALETTE_664
#define NUMBERPALETTE_664 (664) // 664
#endif // !NUMBERPALETTE_664
#ifndef NUMBERPALETTE_665
#define NUMBERPALETTE_665 (665) // 665
#endif // !NUMBERPALETTE_665
#ifndef NUMBERPALETTE_666
#define NUMBERPALETTE_666 (666) // 666
#endif // !NUMBERPALETTE_666
#ifndef NUMBERPALETTE_667
#define NUMBERPALETTE_667 (667) // 667
#endif // !NUMBERPALETTE_667
#ifndef NUMBERPALETTE_668
#define NUMBERPALETTE_668 (668) // 668
#endif // !NUMBERPALETTE_668
#ifndef NUMBERPALETTE_669
#define NUMBERPALETTE_669 (669) // 669
#endif // !NUMBERPALETTE_669
#ifndef NUMBERPALETTE_670
#define NUMBERPALETTE_670 (670) // 670
#endif // !NUMBERPALETTE_670
#ifndef NUMBERPALETTE_671
#define NUMBERPALETTE_671 (671) // 671
#endif // !NUMBERPALETTE_671
#ifndef NUMBERPALETTE_672
#define NUMBERPALETTE_672 (672) // 672
#endif // !NUMBERPALETTE_672
#ifndef NUMBERPALETTE_673
#define NUMBERPALETTE_673 (673) // 673
#endif // !NUMBERPALETTE_673
#ifndef NUMBERPALETTE_674
#define NUMBERPALETTE_674 (674) // 674
#endif // !NUMBERPALETTE_674
#ifndef NUMBERPALETTE_675
#define NUMBERPALETTE_675 (675) // 675
#endif // !NUMBERPALETTE_675
#ifndef NUMBERPALETTE_676
#define NUMBERPALETTE_676 (676) // 676
#endif // !NUMBERPALETTE_676
#ifndef NUMBERPALETTE_677
#define NUMBERPALETTE_677 (677) // 677
#endif // !NUMBERPALETTE_677
#ifndef NUMBERPALETTE_678
#define NUMBERPALETTE_678 (678) // 678
#endif // !NUMBERPALETTE_678
#ifndef NUMBERPALETTE_679
#define NUMBERPALETTE_679 (679) // 679
#endif // !NUMBERPALETTE_679
#ifndef NUMBERPALETTE_680
#define NUMBERPALETTE_680 (680) // 680
#endif // !NUMBERPALETTE_680
#ifndef NUMBERPALETTE_681
#define NUMBERPALETTE_681 (681) // 681
#endif // !NUMBERPALETTE_681
#ifndef NUMBERPALETTE_682
#define NUMBERPALETTE_682 (682) // 682
#endif // !NUMBERPALETTE_682
#ifndef NUMBERPALETTE_683
#define NUMBERPALETTE_683 (683) // 683
#endif // !NUMBERPALETTE_683
#ifndef NUMBERPALETTE_684
#define NUMBERPALETTE_684 (684) // 684
#endif // !NUMBERPALETTE_684
#ifndef NUMBERPALETTE_685
#define NUMBERPALETTE_685 (685) // 685
#endif // !NUMBERPALETTE_685
#ifndef NUMBERPALETTE_686
#define NUMBERPALETTE_686 (686) // 686
#endif // !NUMBERPALETTE_686
#ifndef NUMBERPALETTE_687
#define NUMBERPALETTE_687 (687) // 687
#endif // !NUMBERPALETTE_687
#ifndef NUMBERPALETTE_688
#define NUMBERPALETTE_688 (688) // 688
#endif // !NUMBERPALETTE_688
#ifndef NUMBERPALETTE_689
#define NUMBERPALETTE_689 (689) // 689
#endif // !NUMBERPALETTE_689
#ifndef NUMBERPALETTE_690
#define NUMBERPALETTE_690 (690) // 690
#endif // !NUMBERPALETTE_690
#ifndef NUMBERPALETTE_691
#define NUMBERPALETTE_691 (691) // 691
#endif // !NUMBERPALETTE_691
#ifndef NUMBERPALETTE_692
#define NUMBERPALETTE_692 (692) // 692
#endif // !NUMBERPALETTE_692
#ifndef NUMBERPALETTE_693
#define NUMBERPALETTE_693 (693) // 693
#endif // !NUMBERPALETTE_693
#ifndef NUMBERPALETTE_694
#define NUMBERPALETTE_694 (694) // 694
#endif // !NUMBERPALETTE_694
#ifndef NUMBERPALETTE_695
#define NUMBERPALETTE_695 (695) // 695
#endif // !NUMBERPALETTE_695
#ifndef NUMBERPALETTE_696
#define NUMBERPALETTE_696 (696) // 696
#endif // !NUMBERPALETTE_696
#ifndef NUMBERPALETTE_697
#define NUMBERPALETTE_697 (697) // 697
#endif // !NUMBERPALETTE_697
#ifndef NUMBERPALETTE_698
#define NUMBERPALETTE_698 (698) // 698
#endif // !NUMBERPALETTE_698
#ifndef NUMBERPALETTE_699
#define NUMBERPALETTE_699 (699) // 699
#endif // !NUMBERPALETTE_699
#ifndef NUMBERPALETTE_700
#define NUMBERPALETTE_700 (700) // 700
#endif // !NUMBERPALETTE_700
#ifndef NUMBERPALETTE_701
#define NUMBERPALETTE_701 (701) // 701
#endif // !NUMBERPALETTE_701
#ifndef NUMBERPALETTE_702
#define NUMBERPALETTE_702 (702) // 702
#endif // !NUMBERPALETTE_702
#ifndef NUMBERPALETTE_703
#define NUMBERPALETTE_703 (703) // 703
#endif // !NUMBERPALETTE_703
#ifndef NUMBERPALETTE_704
#define NUMBERPALETTE_704 (704) // 704
#endif // !NUMBERPALETTE_704
#ifndef NUMBERPALETTE_705
#define NUMBERPALETTE_705 (705) // 705
#endif // !NUMBERPALETTE_705
#ifndef NUMBERPALETTE_706
#define NUMBERPALETTE_706 (706) // 706
#endif // !NUMBERPALETTE_706
#ifndef NUMBERPALETTE_707
#define NUMBERPALETTE_707 (707) // 707
#endif // !NUMBERPALETTE_707
#ifndef NUMBERPALETTE_708
#define NUMBERPALETTE_708 (708) // 708
#endif // !NUMBERPALETTE_708
#ifndef NUMBERPALETTE_709
#define NUMBERPALETTE_709 (709) // 709
#endif // !NUMBERPALETTE_709
#ifndef NUMBERPALETTE_710
#define NUMBERPALETTE_710 (710) // 710
#endif // !NUMBERPALETTE_710
#ifndef NUMBERPALETTE_711
#define NUMBERPALETTE_711 (711) // 711
#endif // !NUMBERPALETTE_711
#ifndef NUMBERPALETTE_712
#define NUMBERPALETTE_712 (712) // 712
#endif // !NUMBERPALETTE_712
#ifndef NUMBERPALETTE_713
#define NUMBERPALETTE_713 (713) // 713
#endif // !NUMBERPALETTE_713
#ifndef NUMBERPALETTE_714
#define NUMBERPALETTE_714 (714) // 714
#endif // !NUMBERPALETTE_714
#ifndef NUMBERPALETTE_715
#define NUMBERPALETTE_715 (715) // 715
#endif // !NUMBERPALETTE_715
#ifndef NUMBERPALETTE_716
#define NUMBERPALETTE_716 (716) // 716
#endif // !NUMBERPALETTE_716
#ifndef NUMBERPALETTE_717
#define NUMBERPALETTE_717 (717) // 717
#endif // !NUMBERPALETTE_717
#ifndef NUMBERPALETTE_718
#define NUMBERPALETTE_718 (718) // 718
#endif // !NUMBERPALETTE_718
#ifndef NUMBERPALETTE_719
#define NUMBERPALETTE_719 (719) // 719
#endif // !NUMBERPALETTE_719
#ifndef NUMBERPALETTE_720
#define NUMBERPALETTE_720 (720) // 720
#endif // !NUMBERPALETTE_720
#ifndef NUMBERPALETTE_721
#define NUMBERPALETTE_721 (721) // 721
#endif // !NUMBERPALETTE_721
#ifndef NUMBERPALETTE_722
#define NUMBERPALETTE_722 (722) // 722
#endif // !NUMBERPALETTE_722
#ifndef NUMBERPALETTE_723
#define NUMBERPALETTE_723 (723) // 723
#endif // !NUMBERPALETTE_723
#ifndef NUMBERPALETTE_724
#define NUMBERPALETTE_724 (724) // 724
#endif // !NUMBERPALETTE_724
#ifndef NUMBERPALETTE_725
#define NUMBERPALETTE_725 (725) // 725
#endif // !NUMBERPALETTE_725
#ifndef NUMBERPALETTE_726
#define NUMBERPALETTE_726 (726) // 726
#endif // !NUMBERPALETTE_726
#ifndef NUMBERPALETTE_727
#define NUMBERPALETTE_727 (727) // 727
#endif // !NUMBERPALETTE_727
#ifndef NUMBERPALETTE_728
#define NUMBERPALETTE_728 (728) // 728
#endif // !NUMBERPALETTE_728
#ifndef NUMBERPALETTE_729
#define NUMBERPALETTE_729 (729) // 729
#endif // !NUMBERPALETTE_729
#ifndef NUMBERPALETTE_730
#define NUMBERPALETTE_730 (730) // 730
#endif // !NUMBERPALETTE_730
#ifndef NUMBERPALETTE_731
#define NUMBERPALETTE_731 (731) // 731
#endif // !NUMBERPALETTE_731
#ifndef NUMBERPALETTE_732
#define NUMBERPALETTE_732 (732) // 732
#endif // !NUMBERPALETTE_732
#ifndef NUMBERPALETTE_733
#define NUMBERPALETTE_733 (733) // 733
#endif // !NUMBERPALETTE_733
#ifndef NUMBERPALETTE_734
#define NUMBERPALETTE_734 (734) // 734
#endif // !NUMBERPALETTE_734
#ifndef NUMBERPALETTE_735
#define NUMBERPALETTE_735 (735) // 735
#endif // !NUMBERPALETTE_735
#ifndef NUMBERPALETTE_736
#define NUMBERPALETTE_736 (736) // 736
#endif // !NUMBERPALETTE_736
#ifndef NUMBERPALETTE_737
#define NUMBERPALETTE_737 (737) // 737
#endif // !NUMBERPALETTE_737
#ifndef NUMBERPALETTE_738
#define NUMBERPALETTE_738 (738) // 738
#endif // !NUMBERPALETTE_738
#ifndef NUMBERPALETTE_739
#define NUMBERPALETTE_739 (739) // 739
#endif // !NUMBERPALETTE_739
#ifndef NUMBERPALETTE_740
#define NUMBERPALETTE_740 (740) // 740
#endif // !NUMBERPALETTE_740
#ifndef NUMBERPALETTE_741
#define NUMBERPALETTE_741 (741) // 741
#endif // !NUMBERPALETTE_741
#ifndef NUMBERPALETTE_742
#define NUMBERPALETTE_742 (742) // 742
#endif // !NUMBERPALETTE_742
#ifndef NUMBERPALETTE_743
#define NUMBERPALETTE_743 (743) // 743
#endif // !NUMBERPALETTE_743
#ifndef NUMBERPALETTE_744
#define NUMBERPALETTE_744 (744) // 744
#endif // !NUMBERPALETTE_744
#ifndef NUMBERPALETTE_745
#define NUMBERPALETTE_745 (745) // 745
#endif // !NUMBERPALETTE_745
#ifndef NUMBERPALETTE_746
#define NUMBERPALETTE_746 (746) // 746
#endif // !NUMBERPALETTE_746
#ifndef NUMBERPALETTE_747
#define NUMBERPALETTE_747 (747) // 747
#endif // !NUMBERPALETTE_747
#ifndef NUMBERPALETTE_748
#define NUMBERPALETTE_748 (748) // 748
#endif // !NUMBERPALETTE_748
#ifndef NUMBERPALETTE_749
#define NUMBERPALETTE_749 (749) // 749
#endif // !NUMBERPALETTE_749
#ifndef NUMBERPALETTE_750
#define NUMBERPALETTE_750 (750) // 750
#endif // !NUMBERPALETTE_750
#ifndef NUMBERPALETTE_751
#define NUMBERPALETTE_751 (751) // 751
#endif // !NUMBERPALETTE_751
#ifndef NUMBERPALETTE_752
#define NUMBERPALETTE_752 (752) // 752
#endif // !NUMBERPALETTE_752
#ifndef NUMBERPALETTE_753
#define NUMBERPALETTE_753 (753) // 753
#endif // !NUMBERPALETTE_753
#ifndef NUMBERPALETTE_754
#define NUMBERPALETTE_754 (754) // 754
#endif // !NUMBERPALETTE_754
#ifndef NUMBERPALETTE_755
#define NUMBERPALETTE_755 (755) // 755
#endif // !NUMBERPALETTE_755
#ifndef NUMBERPALETTE_756
#define NUMBERPALETTE_756 (756) // 756
#endif // !NUMBERPALETTE_756
#ifndef NUMBERPALETTE_757
#define NUMBERPALETTE_757 (757) // 757
#endif // !NUMBERPALETTE_757
#ifndef NUMBERPALETTE_758
#define NUMBERPALETTE_758 (758) // 758
#endif // !NUMBERPALETTE_758
#ifndef NUMBERPALETTE_759
#define NUMBERPALETTE_759 (759) // 759
#endif // !NUMBERPALETTE_759
#ifndef NUMBERPALETTE_760
#define NUMBERPALETTE_760 (760) // 760
#endif // !NUMBERPALETTE_760
#ifndef NUMBERPALETTE_761
#define NUMBERPALETTE_761 (761) // 761
#endif // !NUMBERPALETTE_761
#ifndef NUMBERPALETTE_762
#define NUMBERPALETTE_762 (762) // 762
#endif // !NUMBERPALETTE_762
#ifndef NUMBERPALETTE_763
#define NUMBERPALETTE_763 (763) // 763
#endif // !NUMBERPALETTE_763
#ifndef NUMBERPALETTE_764
#define NUMBERPALETTE_764 (764) // 764
#endif // !NUMBERPALETTE_764
#ifndef NUMBERPALETTE_765
#define NUMBERPALETTE_765 (765) // 765
#endif // !NUMBERPALETTE_765
#ifndef NUMBERPALETTE_766
#define NUMBERPALETTE_766 (766) // 766
#endif // !NUMBERPALETTE_766
#ifndef NUMBERPALETTE_767
#define NUMBERPALETTE_767 (767) // 767
#endif // !NUMBERPALETTE_767
#ifndef NUMBERPALETTE_768
#define NUMBERPALETTE_768 (768) // 768
#endif // !NUMBERPALETTE_768
#ifndef NUMBERPALETTE_769
#define NUMBERPALETTE_769 (769) // 769
#endif // !NUMBERPALETTE_769
#ifndef NUMBERPALETTE_770
#define NUMBERPALETTE_770 (770) // 770
#endif // !NUMBERPALETTE_770
#ifndef NUMBERPALETTE_771
#define NUMBERPALETTE_771 (771) // 771
#endif // !NUMBERPALETTE_771
#ifndef NUMBERPALETTE_772
#define NUMBERPALETTE_772 (772) // 772
#endif // !NUMBERPALETTE_772
#ifndef NUMBERPALETTE_773
#define NUMBERPALETTE_773 (773) // 773
#endif // !NUMBERPALETTE_773
#ifndef NUMBERPALETTE_774
#define NUMBERPALETTE_774 (774) // 774
#endif // !NUMBERPALETTE_774
#ifndef NUMBERPALETTE_775
#define NUMBERPALETTE_775 (775) // 775
#endif // !NUMBERPALETTE_775
#ifndef NUMBERPALETTE_776
#define NUMBERPALETTE_776 (776) // 776
#endif // !NUMBERPALETTE_776
#ifndef NUMBERPALETTE_777
#define NUMBERPALETTE_777 (777) // 777
#endif // !NUMBERPALETTE_777
#ifndef NUMBERPALETTE_778
#define NUMBERPALETTE_778 (778) // 778
#endif // !NUMBERPALETTE_778
#ifndef NUMBERPALETTE_779
#define NUMBERPALETTE_779 (779) // 779
#endif // !NUMBERPALETTE_779
#ifndef NUMBERPALETTE_780
#define NUMBERPALETTE_780 (780) // 780
#endif // !NUMBERPALETTE_780
#ifndef NUMBERPALETTE_781
#define NUMBERPALETTE_781 (781) // 781
#endif // !NUMBERPALETTE_781
#ifndef NUMBERPALETTE_782
#define NUMBERPALETTE_782 (782) // 782
#endif // !NUMBERPALETTE_782
#ifndef NUMBERPALETTE_783
#define NUMBERPALETTE_783 (783) // 783
#endif // !NUMBERPALETTE_783
#ifndef NUMBERPALETTE_784
#define NUMBERPALETTE_784 (784) // 784
#endif // !NUMBERPALETTE_784
#ifndef NUMBERPALETTE_785
#define NUMBERPALETTE_785 (785) // 785
#endif // !NUMBERPALETTE_785
#ifndef NUMBERPALETTE_786
#define NUMBERPALETTE_786 (786) // 786
#endif // !NUMBERPALETTE_786
#ifndef NUMBERPALETTE_787
#define NUMBERPALETTE_787 (787) // 787
#endif // !NUMBERPALETTE_787
#ifndef NUMBERPALETTE_788
#define NUMBERPALETTE_788 (788) // 788
#endif // !NUMBERPALETTE_788
#ifndef NUMBERPALETTE_789
#define NUMBERPALETTE_789 (789) // 789
#endif // !NUMBERPALETTE_789
#ifndef NUMBERPALETTE_790
#define NUMBERPALETTE_790 (790) // 790
#endif // !NUMBERPALETTE_790
#ifndef NUMBERPALETTE_791
#define NUMBERPALETTE_791 (791) // 791
#endif // !NUMBERPALETTE_791
#ifndef NUMBERPALETTE_792
#define NUMBERPALETTE_792 (792) // 792
#endif // !NUMBERPALETTE_792
#ifndef NUMBERPALETTE_793
#define NUMBERPALETTE_793 (793) // 793
#endif // !NUMBERPALETTE_793
#ifndef NUMBERPALETTE_794
#define NUMBERPALETTE_794 (794) // 794
#endif // !NUMBERPALETTE_794
#ifndef NUMBERPALETTE_795
#define NUMBERPALETTE_795 (795) // 795
#endif // !NUMBERPALETTE_795
#ifndef NUMBERPALETTE_796
#define NUMBERPALETTE_796 (796) // 796
#endif // !NUMBERPALETTE_796
#ifndef NUMBERPALETTE_797
#define NUMBERPALETTE_797 (797) // 797
#endif // !NUMBERPALETTE_797
#ifndef NUMBERPALETTE_798
#define NUMBERPALETTE_798 (798) // 798
#endif // !NUMBERPALETTE_798
#ifndef NUMBERPALETTE_799
#define NUMBERPALETTE_799 (799) // 799
#endif // !NUMBERPALETTE_799
#ifndef NUMBERPALETTE_800
#define NUMBERPALETTE_800 (800) // 800
#endif // !NUMBERPALETTE_800
#ifndef NUMBERPALETTE_801
#define NUMBERPALETTE_801 (801) // 801
#endif // !NUMBERPALETTE_801
#ifndef NUMBERPALETTE_802
#define NUMBERPALETTE_802 (802) // 802
#endif // !NUMBERPALETTE_802
#ifndef NUMBERPALETTE_803
#define NUMBERPALETTE_803 (803) // 803
#endif // !NUMBERPALETTE_803
#ifndef NUMBERPALETTE_804
#define NUMBERPALETTE_804 (804) // 804
#endif // !NUMBERPALETTE_804
#ifndef NUMBERPALETTE_805
#define NUMBERPALETTE_805 (805) // 805
#endif // !NUMBERPALETTE_805
#ifndef NUMBERPALETTE_806
#define NUMBERPALETTE_806 (806) // 806
#endif // !NUMBERPALETTE_806
#ifndef NUMBERPALETTE_807
#define NUMBERPALETTE_807 (807) // 807
#endif // !NUMBERPALETTE_807
#ifndef NUMBERPALETTE_808
#define NUMBERPALETTE_808 (808) // 808
#endif // !NUMBERPALETTE_808
#ifndef NUMBERPALETTE_809
#define NUMBERPALETTE_809 (809) // 809
#endif // !NUMBERPALETTE_809
#ifndef NUMBERPALETTE_810
#define NUMBERPALETTE_810 (810) // 810
#endif // !NUMBERPALETTE_810
#ifndef NUMBERPALETTE_811
#define NUMBERPALETTE_811 (811) // 811
#endif // !NUMBERPALETTE_811
#ifndef NUMBERPALETTE_812
#define NUMBERPALETTE_812 (812) // 812
#endif // !NUMBERPALETTE_812
#ifndef NUMBERPALETTE_813
#define NUMBERPALETTE_813 (813) // 813
#endif // !NUMBERPALETTE_813
#ifndef NUMBERPALETTE_814
#define NUMBERPALETTE_814 (814) // 814
#endif // !NUMBERPALETTE_814
#ifndef NUMBERPALETTE_815
#define NUMBERPALETTE_815 (815) // 815
#endif // !NUMBERPALETTE_815
#ifndef NUMBERPALETTE_816
#define NUMBERPALETTE_816 (816) // 816
#endif // !NUMBERPALETTE_816
#ifndef NUMBERPALETTE_817
#define NUMBERPALETTE_817 (817) // 817
#endif // !NUMBERPALETTE_817
#ifndef NUMBERPALETTE_818
#define NUMBERPALETTE_818 (818) // 818
#endif // !NUMBERPALETTE_818
#ifndef NUMBERPALETTE_819
#define NUMBERPALETTE_819 (819) // 819
#endif // !NUMBERPALETTE_819
#ifndef NUMBERPALETTE_820
#define NUMBERPALETTE_820 (820) // 820
#endif // !NUMBERPALETTE_820
#ifndef NUMBERPALETTE_821
#define NUMBERPALETTE_821 (821) // 821
#endif // !NUMBERPALETTE_821
#ifndef NUMBERPALETTE_822
#define NUMBERPALETTE_822 (822) // 822
#endif // !NUMBERPALETTE_822
#ifndef NUMBERPALETTE_823
#define NUMBERPALETTE_823 (823) // 823
#endif // !NUMBERPALETTE_823
#ifndef NUMBERPALETTE_824
#define NUMBERPALETTE_824 (824) // 824
#endif // !NUMBERPALETTE_824
#ifndef NUMBERPALETTE_825
#define NUMBERPALETTE_825 (825) // 825
#endif // !NUMBERPALETTE_825
#ifndef NUMBERPALETTE_826
#define NUMBERPALETTE_826 (826) // 826
#endif // !NUMBERPALETTE_826
#ifndef NUMBERPALETTE_827
#define NUMBERPALETTE_827 (827) // 827
#endif // !NUMBERPALETTE_827
#ifndef NUMBERPALETTE_828
#define NUMBERPALETTE_828 (828) // 828
#endif // !NUMBERPALETTE_828
#ifndef NUMBERPALETTE_829
#define NUMBERPALETTE_829 (829) // 829
#endif // !NUMBERPALETTE_829
#ifndef NUMBERPALETTE_830
#define NUMBERPALETTE_830 (830) // 830
#endif // !NUMBERPALETTE_830
#ifndef NUMBERPALETTE_831
#define NUMBERPALETTE_831 (831) // 831
#endif // !NUMBERPALETTE_831
#ifndef NUMBERPALETTE_832
#define NUMBERPALETTE_832 (832) // 832
#endif // !NUMBERPALETTE_832
#ifndef NUMBERPALETTE_833
#define NUMBERPALETTE_833 (833) // 833
#endif // !NUMBERPALETTE_833
#ifndef NUMBERPALETTE_834
#define NUMBERPALETTE_834 (834) // 834
#endif // !NUMBERPALETTE_834
#ifndef NUMBERPALETTE_835
#define NUMBERPALETTE_835 (835) // 835
#endif // !NUMBERPALETTE_835
#ifndef NUMBERPALETTE_836
#define NUMBERPALETTE_836 (836) // 836
#endif // !NUMBERPALETTE_836
#ifndef NUMBERPALETTE_837
#define NUMBERPALETTE_837 (837) // 837
#endif // !NUMBERPALETTE_837
#ifndef NUMBERPALETTE_838
#define NUMBERPALETTE_838 (838) // 838
#endif // !NUMBERPALETTE_838
#ifndef NUMBERPALETTE_839
#define NUMBERPALETTE_839 (839) // 839
#endif // !NUMBERPALETTE_839
#ifndef NUMBERPALETTE_840
#define NUMBERPALETTE_840 (840) // 840
#endif // !NUMBERPALETTE_840
#ifndef NUMBERPALETTE_841
#define NUMBERPALETTE_841 (841) // 841
#endif // !NUMBERPALETTE_841
#ifndef NUMBERPALETTE_842
#define NUMBERPALETTE_842 (842) // 842
#endif // !NUMBERPALETTE_842
#ifndef NUMBERPALETTE_843
#define NUMBERPALETTE_843 (843) // 843
#endif // !NUMBERPALETTE_843
#ifndef NUMBERPALETTE_844
#define NUMBERPALETTE_844 (844) // 844
#endif // !NUMBERPALETTE_844
#ifndef NUMBERPALETTE_845
#define NUMBERPALETTE_845 (845) // 845
#endif // !NUMBERPALETTE_845
#ifndef NUMBERPALETTE_846
#define NUMBERPALETTE_846 (846) // 846
#endif // !NUMBERPALETTE_846
#ifndef NUMBERPALETTE_847
#define NUMBERPALETTE_847 (847) // 847
#endif // !NUMBERPALETTE_847
#ifndef NUMBERPALETTE_848
#define NUMBERPALETTE_848 (848) // 848
#endif // !NUMBERPALETTE_848
#ifndef NUMBERPALETTE_849
#define NUMBERPALETTE_849 (849) // 849
#endif // !NUMBERPALETTE_849
#ifndef NUMBERPALETTE_850
#define NUMBERPALETTE_850 (850) // 850
#endif // !NUMBERPALETTE_850
#ifndef NUMBERPALETTE_851
#define NUMBERPALETTE_851 (851) // 851
#endif // !NUMBERPALETTE_851
#ifndef NUMBERPALETTE_852
#define NUMBERPALETTE_852 (852) // 852
#endif // !NUMBERPALETTE_852
#ifndef NUMBERPALETTE_853
#define NUMBERPALETTE_853 (853) // 853
#endif // !NUMBERPALETTE_853
#ifndef NUMBERPALETTE_854
#define NUMBERPALETTE_854 (854) // 854
#endif // !NUMBERPALETTE_854
#ifndef NUMBERPALETTE_855
#define NUMBERPALETTE_855 (855) // 855
#endif // !NUMBERPALETTE_855
#ifndef NUMBERPALETTE_856
#define NUMBERPALETTE_856 (856) // 856
#endif // !NUMBERPALETTE_856
#ifndef NUMBERPALETTE_857
#define NUMBERPALETTE_857 (857) // 857
#endif // !NUMBERPALETTE_857
#ifndef NUMBERPALETTE_858
#define NUMBERPALETTE_858 (858) // 858
#endif // !NUMBERPALETTE_858
#ifndef NUMBERPALETTE_859
#define NUMBERPALETTE_859 (859) // 859
#endif // !NUMBERPALETTE_859
#ifndef NUMBERPALETTE_860
#define NUMBERPALETTE_860 (860) // 860
#endif // !NUMBERPALETTE_860
#ifndef NUMBERPALETTE_861
#define NUMBERPALETTE_861 (861) // 861
#endif // !NUMBERPALETTE_861
#ifndef NUMBERPALETTE_862
#define NUMBERPALETTE_862 (862) // 862
#endif // !NUMBERPALETTE_862
#ifndef NUMBERPALETTE_863
#define NUMBERPALETTE_863 (863) // 863
#endif // !NUMBERPALETTE_863
#ifndef NUMBERPALETTE_864
#define NUMBERPALETTE_864 (864) // 864
#endif // !NUMBERPALETTE_864
#ifndef NUMBERPALETTE_865
#define NUMBERPALETTE_865 (865) // 865
#endif // !NUMBERPALETTE_865
#ifndef NUMBERPALETTE_866
#define NUMBERPALETTE_866 (866) // 866
#endif // !NUMBERPALETTE_866
#ifndef NUMBERPALETTE_867
#define NUMBERPALETTE_867 (867) // 867
#endif // !NUMBERPALETTE_867
#ifndef NUMBERPALETTE_868
#define NUMBERPALETTE_868 (868) // 868
#endif // !NUMBERPALETTE_868
#ifndef NUMBERPALETTE_869
#define NUMBERPALETTE_869 (869) // 869
#endif // !NUMBERPALETTE_869
#ifndef NUMBERPALETTE_870
#define NUMBERPALETTE_870 (870) // 870
#endif // !NUMBERPALETTE_870
#ifndef NUMBERPALETTE_871
#define NUMBERPALETTE_871 (871) // 871
#endif // !NUMBERPALETTE_871
#ifndef NUMBERPALETTE_872
#define NUMBERPALETTE_872 (872) // 872
#endif // !NUMBERPALETTE_872
#ifndef NUMBERPALETTE_873
#define NUMBERPALETTE_873 (873) // 873
#endif // !NUMBERPALETTE_873
#ifndef NUMBERPALETTE_874
#define NUMBERPALETTE_874 (874) // 874
#endif // !NUMBERPALETTE_874
#ifndef NUMBERPALETTE_875
#define NUMBERPALETTE_875 (875) // 875
#endif // !NUMBERPALETTE_875
#ifndef NUMBERPALETTE_876
#define NUMBERPALETTE_876 (876) // 876
#endif // !NUMBERPALETTE_876
#ifndef NUMBERPALETTE_877
#define NUMBERPALETTE_877 (877) // 877
#endif // !NUMBERPALETTE_877
#ifndef NUMBERPALETTE_878
#define NUMBERPALETTE_878 (878) // 878
#endif // !NUMBERPALETTE_878
#ifndef NUMBERPALETTE_879
#define NUMBERPALETTE_879 (879) // 879
#endif // !NUMBERPALETTE_879
#ifndef NUMBERPALETTE_880
#define NUMBERPALETTE_880 (880) // 880
#endif // !NUMBERPALETTE_880
#ifndef NUMBERPALETTE_881
#define NUMBERPALETTE_881 (881) // 881
#endif // !NUMBERPALETTE_881
#ifndef NUMBERPALETTE_882
#define NUMBERPALETTE_882 (882) // 882
#endif // !NUMBERPALETTE_882
#ifndef NUMBERPALETTE_883
#define NUMBERPALETTE_883 (883) // 883
#endif // !NUMBERPALETTE_883
#ifndef NUMBERPALETTE_884
#define NUMBERPALETTE_884 (884) // 884
#endif // !NUMBERPALETTE_884
#ifndef NUMBERPALETTE_885
#define NUMBERPALETTE_885 (885) // 885
#endif // !NUMBERPALETTE_885
#ifndef NUMBERPALETTE_886
#define NUMBERPALETTE_886 (886) // 886
#endif // !NUMBERPALETTE_886
#ifndef NUMBERPALETTE_887
#define NUMBERPALETTE_887 (887) // 887
#endif // !NUMBERPALETTE_887
#ifndef NUMBERPALETTE_888
#define NUMBERPALETTE_888 (888) // 888
#endif // !NUMBERPALETTE_888
#ifndef NUMBERPALETTE_889
#define NUMBERPALETTE_889 (889) // 889
#endif // !NUMBERPALETTE_889
#ifndef NUMBERPALETTE_890
#define NUMBERPALETTE_890 (890) // 890
#endif // !NUMBERPALETTE_890
#ifndef NUMBERPALETTE_891
#define NUMBERPALETTE_891 (891) // 891
#endif // !NUMBERPALETTE_891
#ifndef NUMBERPALETTE_892
#define NUMBERPALETTE_892 (892) // 892
#endif // !NUMBERPALETTE_892
#ifndef NUMBERPALETTE_893
#define NUMBERPALETTE_893 (893) // 893
#endif // !NUMBERPALETTE_893
#ifndef NUMBERPALETTE_894
#define NUMBERPALETTE_894 (894) // 894
#endif // !NUMBERPALETTE_894
#ifndef NUMBERPALETTE_895
#define NUMBERPALETTE_895 (895) // 895
#endif // !NUMBERPALETTE_895
#ifndef NUMBERPALETTE_896
#define NUMBERPALETTE_896 (896) // 896
#endif // !NUMBERPALETTE_896
#ifndef NUMBERPALETTE_897
#define NUMBERPALETTE_897 (897) // 897
#endif // !NUMBERPALETTE_897
#ifndef NUMBERPALETTE_898
#define NUMBERPALETTE_898 (898) // 898
#endif // !NUMBERPALETTE_898
#ifndef NUMBERPALETTE_899
#define NUMBERPALETTE_899 (899) // 899
#endif // !NUMBERPALETTE_899
#ifndef NUMBERPALETTE_900
#define NUMBERPALETTE_900 (900) // 900
#endif // !NUMBERPALETTE_900
#ifndef NUMBERPALETTE_901
#define NUMBERPALETTE_901 (901) // 901
#endif // !NUMBERPALETTE_901
#ifndef NUMBERPALETTE_902
#define NUMBERPALETTE_902 (902) // 902
#endif // !NUMBERPALETTE_902
#ifndef NUMBERPALETTE_903
#define NUMBERPALETTE_903 (903) // 903
#endif // !NUMBERPALETTE_903
#ifndef NUMBERPALETTE_904
#define NUMBERPALETTE_904 (904) // 904
#endif // !NUMBERPALETTE_904
#ifndef NUMBERPALETTE_905
#define NUMBERPALETTE_905 (905) // 905
#endif // !NUMBERPALETTE_905
#ifndef NUMBERPALETTE_906
#define NUMBERPALETTE_906 (906) // 906
#endif // !NUMBERPALETTE_906
#ifndef NUMBERPALETTE_907
#define NUMBERPALETTE_907 (907) // 907
#endif // !NUMBERPALETTE_907
#ifndef NUMBERPALETTE_908
#define NUMBERPALETTE_908 (908) // 908
#endif // !NUMBERPALETTE_908
#ifndef NUMBERPALETTE_909
#define NUMBERPALETTE_909 (909) // 909
#endif // !NUMBERPALETTE_909
#ifndef NUMBERPALETTE_910
#define NUMBERPALETTE_910 (910) // 910
#endif // !NUMBERPALETTE_910
#ifndef NUMBERPALETTE_911
#define NUMBERPALETTE_911 (911) // 911
#endif // !NUMBERPALETTE_911
#ifndef NUMBERPALETTE_912
#define NUMBERPALETTE_912 (912) // 912
#endif // !NUMBERPALETTE_912
#ifndef NUMBERPALETTE_913
#define NUMBERPALETTE_913 (913) // 913
#endif // !NUMBERPALETTE_913
#ifndef NUMBERPALETTE_914
#define NUMBERPALETTE_914 (914) // 914
#endif // !NUMBERPALETTE_914
#ifndef NUMBERPALETTE_915
#define NUMBERPALETTE_915 (915) // 915
#endif // !NUMBERPALETTE_915
#ifndef NUMBERPALETTE_916
#define NUMBERPALETTE_916 (916) // 916
#endif // !NUMBERPALETTE_916
#ifndef NUMBERPALETTE_917
#define NUMBERPALETTE_917 (917) // 917
#endif // !NUMBERPALETTE_917
#ifndef NUMBERPALETTE_918
#define NUMBERPALETTE_918 (918) // 918
#endif // !NUMBERPALETTE_918
#ifndef NUMBERPALETTE_919
#define NUMBERPALETTE_919 (919) // 919
#endif // !NUMBERPALETTE_919
#ifndef NUMBERPALETTE_920
#define NUMBERPALETTE_920 (920) // 920
#endif // !NUMBERPALETTE_920
#ifndef NUMBERPALETTE_921
#define NUMBERPALETTE_921 (921) // 921
#endif // !NUMBERPALETTE_921
#ifndef NUMBERPALETTE_922
#define NUMBERPALETTE_922 (922) // 922
#endif // !NUMBERPALETTE_922
#ifndef NUMBERPALETTE_923
#define NUMBERPALETTE_923 (923) // 923
#endif // !NUMBERPALETTE_923
#ifndef NUMBERPALETTE_924
#define NUMBERPALETTE_924 (924) // 924
#endif // !NUMBERPALETTE_924
#ifndef NUMBERPALETTE_925
#define NUMBERPALETTE_925 (925) // 925
#endif // !NUMBERPALETTE_925
#ifndef NUMBERPALETTE_926
#define NUMBERPALETTE_926 (926) // 926
#endif // !NUMBERPALETTE_926
#ifndef NUMBERPALETTE_927
#define NUMBERPALETTE_927 (927) // 927
#endif // !NUMBERPALETTE_927
#ifndef NUMBERPALETTE_928
#define NUMBERPALETTE_928 (928) // 928
#endif // !NUMBERPALETTE_928
#ifndef NUMBERPALETTE_929
#define NUMBERPALETTE_929 (929) // 929
#endif // !NUMBERPALETTE_929
#ifndef NUMBERPALETTE_930
#define NUMBERPALETTE_930 (930) // 930
#endif // !NUMBERPALETTE_930
#ifndef NUMBERPALETTE_931
#define NUMBERPALETTE_931 (931) // 931
#endif // !NUMBERPALETTE_931
#ifndef NUMBERPALETTE_932
#define NUMBERPALETTE_932 (932) // 932
#endif // !NUMBERPALETTE_932
#ifndef NUMBERPALETTE_933
#define NUMBERPALETTE_933 (933) // 933
#endif // !NUMBERPALETTE_933
#ifndef NUMBERPALETTE_934
#define NUMBERPALETTE_934 (934) // 934
#endif // !NUMBERPALETTE_934
#ifndef NUMBERPALETTE_935
#define NUMBERPALETTE_935 (935) // 935
#endif // !NUMBERPALETTE_935
#ifndef NUMBERPALETTE_936
#define NUMBERPALETTE_936 (936) // 936
#endif // !NUMBERPALETTE_936
#ifndef NUMBERPALETTE_937
#define NUMBERPALETTE_937 (937) // 937
#endif // !NUMBERPALETTE_937
#ifndef NUMBERPALETTE_938
#define NUMBERPALETTE_938 (938) // 938
#endif // !NUMBERPALETTE_938
#ifndef NUMBERPALETTE_939
#define NUMBERPALETTE_939 (939) // 939
#endif // !NUMBERPALETTE_939
#ifndef NUMBERPALETTE_940
#define NUMBERPALETTE_940 (940) // 940
#endif // !NUMBERPALETTE_940
#ifndef NUMBERPALETTE_941
#define NUMBERPALETTE_941 (941) // 941
#endif // !NUMBERPALETTE_941
#ifndef NUMBERPALETTE_942
#define NUMBERPALETTE_942 (942) // 942
#endif // !NUMBERPALETTE_942
#ifndef NUMBERPALETTE_943
#define NUMBERPALETTE_943 (943) // 943
#endif // !NUMBERPALETTE_943
#ifndef NUMBERPALETTE_944
#define NUMBERPALETTE_944 (944) // 944
#endif // !NUMBERPALETTE_944
#ifndef NUMBERPALETTE_945
#define NUMBERPALETTE_945 (945) // 945
#endif // !NUMBERPALETTE_945
#ifndef NUMBERPALETTE_946
#define NUMBERPALETTE_946 (946) // 946
#endif // !NUMBERPALETTE_946
#ifndef NUMBERPALETTE_947
#define NUMBERPALETTE_947 (947) // 947
#endif // !NUMBERPALETTE_947
#ifndef NUMBERPALETTE_948
#define NUMBERPALETTE_948 (948) // 948
#endif // !NUMBERPALETTE_948
#ifndef NUMBERPALETTE_949
#define NUMBERPALETTE_949 (949) // 949
#endif // !NUMBERPALETTE_949
#ifndef NUMBERPALETTE_950
#define NUMBERPALETTE_950 (950) // 950
#endif // !NUMBERPALETTE_950
#ifndef NUMBERPALETTE_951
#define NUMBERPALETTE_951 (951) // 951
#endif // !NUMBERPALETTE_951
#ifndef NUMBERPALETTE_952
#define NUMBERPALETTE_952 (952) // 952
#endif // !NUMBERPALETTE_952
#ifndef NUMBERPALETTE_953
#define NUMBERPALETTE_953 (953) // 953
#endif // !NUMBERPALETTE_953
#ifndef NUMBERPALETTE_954
#define NUMBERPALETTE_954 (954) // 954
#endif // !NUMBERPALETTE_954
#ifndef NUMBERPALETTE_955
#define NUMBERPALETTE_955 (955) // 955
#endif // !NUMBERPALETTE_955
#ifndef NUMBERPALETTE_956
#define NUMBERPALETTE_956 (956) // 956
#endif // !NUMBERPALETTE_956
#ifndef NUMBERPALETTE_957
#define NUMBERPALETTE_957 (957) // 957
#endif // !NUMBERPALETTE_957
#ifndef NUMBERPALETTE_958
#define NUMBERPALETTE_958 (958) // 958
#endif // !NUMBERPALETTE_958
#ifndef NUMBERPALETTE_959
#define NUMBERPALETTE_959 (959) // 959
#endif // !NUMBERPALETTE_959
#ifndef NUMBERPALETTE_960
#define NUMBERPALETTE_960 (960) // 960
#endif // !NUMBERPALETTE_960
#ifndef NUMBERPALETTE_961
#define NUMBERPALETTE_961 (961) // 961
#endif // !NUMBERPALETTE_961
#ifndef NUMBERPALETTE_962
#define NUMBERPALETTE_962 (962) // 962
#endif // !NUMBERPALETTE_962
#ifndef NUMBERPALETTE_963
#define NUMBERPALETTE_963 (963) // 963
#endif // !NUMBERPALETTE_963
#ifndef NUMBERPALETTE_964
#define NUMBERPALETTE_964 (964) // 964
#endif // !NUMBERPALETTE_964
#ifndef NUMBERPALETTE_965
#define NUMBERPALETTE_965 (965) // 965
#endif // !NUMBERPALETTE_965
#ifndef NUMBERPALETTE_966
#define NUMBERPALETTE_966 (966) // 966
#endif // !NUMBERPALETTE_966
#ifndef NUMBERPALETTE_967
#define NUMBERPALETTE_967 (967) // 967
#endif // !NUMBERPALETTE_967
#ifndef NUMBERPALETTE_968
#define NUMBERPALETTE_968 (968) // 968
#endif // !NUMBERPALETTE_968
#ifndef NUMBERPALETTE_969
#define NUMBERPALETTE_969 (969) // 969
#endif // !NUMBERPALETTE_969
#ifndef NUMBERPALETTE_970
#define NUMBERPALETTE_970 (970) // 970
#endif // !NUMBERPALETTE_970
#ifndef NUMBERPALETTE_971
#define NUMBERPALETTE_971 (971) // 971
#endif // !NUMBERPALETTE_971
#ifndef NUMBERPALETTE_972
#define NUMBERPALETTE_972 (972) // 972
#endif // !NUMBERPALETTE_972
#ifndef NUMBERPALETTE_973
#define NUMBERPALETTE_973 (973) // 973
#endif // !NUMBERPALETTE_973
#ifndef NUMBERPALETTE_974
#define NUMBERPALETTE_974 (974) // 974
#endif // !NUMBERPALETTE_974
#ifndef NUMBERPALETTE_975
#define NUMBERPALETTE_975 (975) // 975
#endif // !NUMBERPALETTE_975
#ifndef NUMBERPALETTE_976
#define NUMBERPALETTE_976 (976) // 976
#endif // !NUMBERPALETTE_976
#ifndef NUMBERPALETTE_977
#define NUMBERPALETTE_977 (977) // 977
#endif // !NUMBERPALETTE_977
#ifndef NUMBERPALETTE_978
#define NUMBERPALETTE_978 (978) // 978
#endif // !NUMBERPALETTE_978
#ifndef NUMBERPALETTE_979
#define NUMBERPALETTE_979 (979) // 979
#endif // !NUMBERPALETTE_979
#ifndef NUMBERPALETTE_980
#define NUMBERPALETTE_980 (980) // 980
#endif // !NUMBERPALETTE_980
#ifndef NUMBERPALETTE_981
#define NUMBERPALETTE_981 (981) // 981
#endif // !NUMBERPALETTE_981
#ifndef NUMBERPALETTE_982
#define NUMBERPALETTE_982 (982) // 982
#endif // !NUMBERPALETTE_982
#ifndef NUMBERPALETTE_983
#define NUMBERPALETTE_983 (983) // 983
#endif // !NUMBERPALETTE_983
#ifndef NUMBERPALETTE_984
#define NUMBERPALETTE_984 (984) // 984
#endif // !NUMBERPALETTE_984
#ifndef NUMBERPALETTE_985
#define NUMBERPALETTE_985 (985) // 985
#endif // !NUMBERPALETTE_985
#ifndef NUMBERPALETTE_986
#define NUMBERPALETTE_986 (986) // 986
#endif // !NUMBERPALETTE_986
#ifndef NUMBERPALETTE_987
#define NUMBERPALETTE_987 (987) // 987
#endif // !NUMBERPALETTE_987
#ifndef NUMBERPALETTE_988
#define NUMBERPALETTE_988 (988) // 988
#endif // !NUMBERPALETTE_988
#ifndef NUMBERPALETTE_989
#define NUMBERPALETTE_989 (989) // 989
#endif // !NUMBERPALETTE_989
#ifndef NUMBERPALETTE_990
#define NUMBERPALETTE_990 (990) // 990
#endif // !NUMBERPALETTE_990
#ifndef NUMBERPALETTE_991
#define NUMBERPALETTE_991 (991) // 991
#endif // !NUMBERPALETTE_991
#ifndef NUMBERPALETTE_992
#define NUMBERPALETTE_992 (992) // 992
#endif // !NUMBERPALETTE_992
#ifndef NUMBERPALETTE_993
#define NUMBERPALETTE_993 (993) // 993
#endif // !NUMBERPALETTE_993
#ifndef NUMBERPALETTE_994
#define NUMBERPALETTE_994 (994) // 994
#endif // !NUMBERPALETTE_994
#ifndef NUMBERPALETTE_995
#define NUMBERPALETTE_995 (995) // 995
#endif // !NUMBERPALETTE_995
#ifndef NUMBERPALETTE_996
#define NUMBERPALETTE_996 (996) // 996
#endif // !NUMBERPALETTE_996
#ifndef NUMBERPALETTE_997
#define NUMBERPALETTE_997 (997) // 997
#endif // !NUMBERPALETTE_997
#ifndef NUMBERPALETTE_998
#define NUMBERPALETTE_998 (998) // 998
#endif // !NUMBERPALETTE_998
#ifndef NUMBERPALETTE_999
#define NUMBERPALETTE_999 (999) // 999
#endif // !NUMBERPALETTE_999
#ifndef NUMBERPALETTE_1000
#define NUMBERPALETTE_1000 (1000) // 1000
#endif // !NUMBERPALETTE_1000

#endif // !_NUMBERPALETTE_H_